REM This script will create the Oracle tables needed for  
REM Microsoft Project Central.
REM 
REM It should be edited as required for local     
REM environmental variables:
REM    the table owner
REM    the default tablespaces
REM    the default extent sizes 
REM    Table create privileges for the table owner
REM    the required space quota on the tablespace for the table owner.
REM    the privilege to create a sequence                                   
REM 

REM Note that the drop table commands can be commented out
REM as a safety precaution.
REM 


 drop table MSP_WEB_ASSIGNMENTS;
 drop table MSP_WEB_ADMIN;
 drop table MSP_WEB_ADMIN_LINKS;
 drop table MSP_WEB_DELEGATION_ASSIGNMENTS;

 drop table MSP_WEB_DELEGATIONS;
 drop table MSP_WEB_GANTT_SCHEMES;
 drop table MSP_WEB_GANTT_SETTINGS;
 drop table MSP_WEB_GANTT_STYLES;
 drop table MSP_WEB_STRING_TYPES;

 drop table MSP_WEB_MESSAGES;
 drop table MSP_WEB_CONVERSIONS;
 drop table MSP_WEB_MESSAGES_NONWORKING;
 drop table MSP_WEB_NONWORKING;
 drop table MSP_WEB_MESSAGES_ASSIGNMENTS;
 
 drop table MSP_WEB_MESSAGES_DELEGATIONS;
 drop table MSP_WEB_MGR_RULES;                 
 drop table MSP_WEB_MGR_RULES_LISTS;                 
 drop table MSP_WEB_NONWORKING_CATEGORIES;           
 drop table MSP_WEB_PROJECTS;

 drop table MSP_WEB_RESERVED_DATA;
 drop table MSP_WEB_RESOURCES;
 drop table MSP_WEB_STATUS_DISTRIBUTION;
 drop table MSP_WEB_STATUS_FREQUENCIES;
 drop table MSP_WEB_STATUS_REPORTS;

 drop table MSP_WEB_STATUS_REQUESTS;
 drop table MSP_WEB_STATUS_RESPONSES;
 drop table MSP_WEB_WORK;
 drop table MSP_WEB_WORKGROUP_FIELDS;
 drop table MSP_WEB_WORKGROUP_FIELDS_INFO;

 drop TABLE MSP_WEB_PROJECT_WORKGROUP_INFO;
 drop TABLE MSP_WEB_RESOURCES_CATEGORIES;
 drop TABLE MSP_WEB_VIEW_CATEGORIES ;
 drop TABLE MSP_WEB_VIEW_DSNS;
 drop TABLE MSP_WEB_VIEW_FIELDS;
    
 drop TABLE MSP_WEB_VIEW_PROJECTCATEGORIES;
 drop TABLE MSP_WEB_VIEW_REPORTS;
 drop TABLE MSP_WEB_VIEW_REPORTCATEGORIES;
 drop TABLE MSP_WEB_VIEW_REPORTS_FIELDS;  
 drop TABLE MSP_WEB_VIEW_RESOURCES;  
 drop TABLE MSP_WEB_VIEW_TABLES;  


CREATE TABLE MSP_WEB_ADMIN (
	WADMIN_AUTHENTICATION_TYPE	NUMBER(18) default 3 NOT NULL,
	WADMIN_NEW_ACCOUNT_PRIVILEGE NUMBER(18) default 3 NOT NULL,
	WADMIN_IS_DELEGATION_ALLOWED	NUMBER(2) default 1 NOT NULL, 
	WADMIN_WEEK_STARTS_ON NUMBER(18) NOT NULL,
	WADMIN_MIN_PASSWORD_LENGTH NUMBER(18) DEFAULT 8 NOT NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


CREATE TABLE MSP_WEB_ADMIN_LINKS (
	WLINKS_ID NUMBER(18)          NOT NULL ,
	WLINKS_HREF VARCHAR2(500)     NOT NULL ,
	WLINKS_TITLE VARCHAR2(255)    NULL ,
	WLINKS_NAME VARCHAR2(255)     NULL ,
	WLINKS_HEIGHT VARCHAR2(255)   NULL ,
	WLINKS_TYPE NUMBER(18)  default 0 NOT NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);




CREATE TABLE MSP_WEB_ASSIGNMENTS (
	WASSN_ID NUMBER(18)  NOT NULL ,
	WRES_ID NUMBER(18) NULL ,
	WASSN_PARENT_ID NUMBER(18) NULL ,
	WPROJ_ID NUMBER(18) NULL ,
	WRES_ID_MGR NUMBER(18) NULL ,
	ASSN_UID NUMBER(18) NULL ,
	TASK_UID NUMBER(18) NULL ,
	TASK_ID NUMBER(18) NULL ,
	TASK_UID_SUMMARY NUMBER(18) NULL ,
	TASK_NAME varchar2 (255) NULL ,
	ASSN_START_DATE date NULL,
	ASSN_FINISH_DATE date NULL  ,
	ASSN_WORK float (126) default 0 NULL,
	ASSN_REM_WORK float (126) default 0 NULL,
	WASSN_LAST_WORK float (126) default 0 NULL,
	WASSN_COMMENTS varchar2 (255) NULL ,
	TASK_IS_MILESTONE NUMBER(2) default 0 NOT NULL ,
	TASK_IS_SUMMARY NUMBER(2) default 0 NOT NULL ,
	WASSN_IS_CONFIRMED NUMBER(2) default 0 NOT NULL ,
	WASSN_MGR_UPDATED NUMBER(2) default 0 NOT NULL ,
	WASSN_CREATED_BY_RES NUMBER(18) default 0 NOT NULL ,
	WASSN_REMOVED_BY_RESOURCE NUMBER(2) default 0 NOT NULL ,
	WASSN_CURRENT_TRACKING_MODE NUMBER(18) default 0 NULL,
	WASSN_UPDATE_TRACKING_MODE NUMBER(18) default 0 NULL,
	WASSN_SEND_UPDATE_NEEDED NUMBER(2) default 0 NOT NULL,
	WASSN_DELETED_IN_PROJ NUMBER(2) default 0 NOT NULL,
	WASSN_REQUEST_UPDATE NUMBER(2) default 0 NOT NULL,
	WASSN_RESOURCE_UPDATE NUMBER(2) default 0 NOT NULL,
	WASSN_UPDATES_ACCEPTED NUMBER(2) default 0 NOT NULL,
	WASSN_DELEG_ACCEPTED NUMBER(2) default 0 NOT NULL,
	WASSN_DELEG_APPROVED NUMBER(2) default 0 NOT NULL,
	WASSN_IS_DELEGATED NUMBER(2) default 0 NOT NULL,
	WASSN_IS_NEW_ASSN NUMBER(2) default 0 NOT NULL,
	WASSN_ACTUALS_PENDING NUMBER(2) default 0 NOT NULL,
	WASSN_DELEG_PENDING NUMBER(2) default 0 NOT NULL,
	WASSN_LAST_DELEG_ID NUMBER(18) NULL  ,
	WASSN_PCT_COMP NUMBER(18) NULL  ,
	WRES_ID_TEAM_LEAD NUMBER(18) NULL  ,
	WNWRK_ID NUMBER(18) default  NULL,    
	WNWRK_ENTRY_ID varchar2(300)  NULL,    
	RESERVED_DATA1 NUMBER(18) NULL ,
	RESERVED_DATA2 NUMBER(18) NULL ,
	RESERVED_DATA3 NUMBER(18) NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 1M NEXT 1M
         MINEXTENTS 1 
         PCTINCREASE 20);



CREATE TABLE MSP_WEB_CONVERSIONS (
        STRING_TYPE_ID NUMBER(18) NOT NULL ,
        CONV_VALUE NUMBER(18) NOT NULL ,
        LANG_ID NUMBER(18) NULL ,
        CONV_STRING varchar2 (200) NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);



CREATE TABLE MSP_WEB_DELEGATION_ASSIGNMENTS (
	WDELEG_ID NUMBER(18) NOT NULL ,
	WASSN_ID NUMBER(18) NOT NULL ,
	WDELEG_APPROVE NUMBER(2) DEFAULT 1 NOT NULL,
	WDELEG_ACCEPT NUMBER(2) DEFAULT 1 NOT NULL,
	WDELEG_KEEP_COPY NUMBER(2) DEFAULT 0 NOT NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 100K NEXT 100k
         MINEXTENTS 1 
         PCTINCREASE 10);


CREATE TABLE MSP_WEB_DELEGATIONS (
	WDELEG_ID NUMBER(18)  NOT NULL ,
	WRES_ID_DELEGATOR NUMBER(18) NULL ,
	WRES_ID_DELEGATEE NUMBER(18) NULL ,
	WDELEG_KEEP_COPY NUMBER(2) default 0 NOT NULL ,
	WDELEG_DATE date NULL  ,
	WDELEG_REJECT NUMBER(2) default 0 NOT NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 100K NEXT 100k
         MINEXTENTS 1 
         PCTINCREASE 20);

CREATE TABLE MSP_WEB_GANTT_SCHEMES (
        WGANTT_SCHEME_ID number(18)  NOT NULL,
        WGANTT_SCHEME_TYPE number(18) default 0 NULL,
        WGANTT_SCHEME_NAME  varchar2(50) NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);




CREATE TABLE MSP_WEB_GANTT_SETTINGS (
        WGANTT_SCHEME_ID number(18) NOT NULL,
        WGANTT_STYLE_ID number(18) NULL,
        WGANTT_SHOW number(2) default 0 NOT NULL  ,
        WGANTT_BAR_TYPE number(18) NULL,
        WGANTT_BAR_PATTERN number(18) NULL,
        WGANTT_BAR_COLOR number(18) NULL,
        WGANTT_START_SHAPE number(18) NULL,
        WGANTT_START_COLOR number(18) NULL,
        WGANTT_END_SHAPE number(18) NULL,
        WGANTT_END_COLOR number(18) NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);




CREATE TABLE MSP_WEB_GANTT_STYLES (
        WGANTT_STYLE_ID number(18) NOT NULL,
        WGANTT_STYLE_CONV_VALUE number(18) NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


CREATE TABLE MSP_WEB_MESSAGES (
	WMSG_ID NUMBER(18)  NOT NULL ,
	WMSG_PROJ_TYPE NUMBER(18) NULL ,
	WRES_ID_SENDER NUMBER(18) NULL ,
	WRES_ID_RECEIVER NUMBER(18) NULL ,
	WMSG_SUBJECT varchar2 (255) NULL ,
	WMSG_BODY varchar2 (4000) NULL ,
	WMSG_TIME date NULL ,
	WPROJ_ID NUMBER(18) NULL ,
	WMSG_ACTUAL_TYPE NUMBER(18) NULL ,
	WMSG_PERIOD_START date NULL ,
	WMSG_PERIOD_FINISH date NULL ,
	WMSG_PERIOD_BROKEN_BY NUMBER(18) default -1 NULL ,
	WMSG_PERIOD_WEEK_STARTS_ON NUMBER(18) default -1 NULL,
	WMSG_WAS_READ NUMBER(2) default 0 NOT NULL ,
	WMSG_PROCESS_ST NUMBER(2) default 0 NOT NULL ,
	WMSG_RES_CAN_DECLINE NUMBER(2) default 1 NOT NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 100K NEXT 100k
         MINEXTENTS 1 
         PCTINCREASE 20);


CREATE TABLE MSP_WEB_MESSAGES_ASSIGNMENTS (
	WMSG_ID NUMBER(18) NOT NULL ,
	WASSN_ID NUMBER(18) NOT NULL ,
	WASSN_IS_PROCESSED NUMBER(2) default 0 NOT NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


CREATE TABLE MSP_WEB_MESSAGES_DELEGATIONS (
	WMSG_ID NUMBER(18) NOT NULL ,
	WDELEG_ID NUMBER(18) NOT NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


CREATE TABLE MSP_WEB_MGR_RULES (
        WRULE_ID  number(18) NOT NULL ,
        WRULE_NAME varchar2 (255)  NULL ,
        WRES_ID_MGR number(18) NULL ,
        WRULE_IS_ENABLED number(2)  default 1 NULL  ,
        WRULE_TYPE number(18) default -1 NULL ,
        WRULE_CONDITION_TYPE number(18) default 0 NULL ,
        WRULE_FIELD1_ID number(18) NULL ,
        WRULE_FIELD2_ID number(18) NULL ,
        WRULE_OPERATOR number(18) NULL ,
        WRULE_VALTYPE number(18) NULL ,
        WRULE_INT_VAL  number(18) NULL ,
        WRULE_DATE_VAL  date NULL ,
        WRULE_DECIMAL_VAL  float (126)     NULL ,
        WRULE_VARCHAR_VAL  varchar2 (255) NULL ,
        WRULE_DURATION_UNIT number(18) NULL ,
        WRULE_IS_EXCL_PROJID number(2) default 0 NULL ,
        WRULE_IS_EXCL_RES1ID number(2) default 0 NULL ,
        WRULE_IS_EXCL_RES2ID number(2) default 0 NULL ,
	WRULE_DESCRIPTION varchar2(255)
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);

  

CREATE TABLE MSP_WEB_MGR_RULES_LISTS (
	WRULE_ID number(18) NOT NULL,
	ITEM_TYPE number(18) NOT NULL,
	ITEM_ID number (18) NOT NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


CREATE TABLE MSP_WEB_NONWORKING_CATEGORIES
(	WNWRK_ID NUMBER(18) NOT NULL, 
WNWRK_NAME varchar2(255) NOT NULL ,
WNWRK_CODE varchar2(255) NULL,
WNWRK_ORDER number(18) NOT NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);



CREATE TABLE MSP_WEB_NONWORKING
(	WNONWORK_ID NUMBER(18) NOT NULL, 
	WNONWORK_SUBJECT varchar2(255) NULL, 
	WNONWORK_START   date NULL ,
	WNONWORK_END   date NULL ,
	WNONWORK_IS_ALL_DAY  NUMBER(2) default 1 NOT NULL, 
	WNONWORK_IS_WORKING  NUMBER(2) default 0 NOT NULL 
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);

CREATE TABLE MSP_WEB_PROJECTS (
	WPROJ_ID NUMBER(18)  NOT NULL ,
	PROJ_NAME varchar2 (255) NULL ,
	PROJ_TIMESTAMP varchar2 (32) NULL ,
	WLOCAL_PATH varchar2 (255) NULL ,
	WPATH varchar2 (255) NULL ,
	WRES_ID NUMBER(18) NULL ,
	WDSN_ID NUMBER(18) NULL ,
	WPROJ_DELEG_ALLOWED NUMBER(2) default 0 NOT NULL,
	WPROJ_IS_NONWORKING NUMBER(2) default 0 NOT NULL,
	OPT_DEF_START_TIME DATE NULL,
	OPT_DEF_FINISH_TIME DATE NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


 
CREATE TABLE MSP_WEB_PROJECT_WORKGROUP_INFO (
        WPROJ_ID NUMBER(18) NOT NULL ,
        CUSTFIELD_INFO_ID NUMBER (18) NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);



CREATE TABLE MSP_WEB_RESERVED_DATA (
	RESERVED_DATA1 NUMBER(18) NULL,
	RESERVED_DATA2 NUMBER(18) NULL,
	RESERVED_DATA3 NUMBER(18) default 2 NOT NULL,
	RESERVED_DATA4 NUMBER(18) default -1  NULL 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_RESOURCES (
	WRES_ID NUMBER(18)  NOT NULL ,
	RES_NAME varchar2 (255) NOT NULL ,
	WRES_USE_NT_LOGON NUMBER(2) default 0 NOT NULL,
	WRES_EMAIL varchar2 (255) NULL ,
	WRES_LAST_UPDATE_TIME date NULL  ,
	WRES_LAST_CHECKED_TIME date NULL  ,
	WRES_IS_OFFLINE NUMBER(2) default 0 NOT NULL,
	WRES_LAST_CONNECT date NULL ,
	WRES_IS_MANAGER NUMBER(2) default 0 NOT NULL,
	WRES_IS_ADMIN NUMBER(2) default 0 NOT NULL,
	WRES_IS_ENABLED NUMBER(2) default 1 NOT NULL ,
	WRES_DEL_TASKUPDATE_MSG NUMBER(2) default 0 NOT NULL ,
	WRES_DEL_DELEG_MSG NUMBER(2) default 0 NOT NULL ,
	WRES_DEL_NEWTASK_MSG NUMBER(2) default 0 NOT NULL ,
	WRES_DEL_REASSN_MSG NUMBER(2) default 0 NOT NULL ,
	WRES_INCL_TEAMLEAD_RESOURCES number(2) default 0 NOT NULL ,
	WRES_INCL_TEAMASSIGN_RESOURCES number(2) default 0 NOT NULL ,
	RES_PHONETICS varchar2 (255) NULL ,
	RESERVED_DATA1 NUMBER(18) NOT NULL ,
	RESERVED_DATA2 NUMBER(18) NOT NULL ,
	RESERVED_DATA3 NUMBER(18) NOT NULL ,
	RESERVED_DATA4 NUMBER(18) NOT NULL 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 1M NEXT 1M
          MINEXTENTS 1 
          PCTINCREASE 20);



CREATE TABLE MSP_WEB_RESOURCES_CATEGORIES (
        WRES_ID NUMBER(18)NOT NULL ,
        WCAT_ID NUMBER(18) NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 1M NEXT 1M
          MINEXTENTS 1 
          PCTINCREASE 20);

CREATE TABLE MSP_WEB_STATUS_DISTRIBUTION (
	WRES_ID_DISTR_RECIP NUMBER(18) NOT NULL ,
	WRESP_ID NUMBER(18) NOT NULL 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 10K NEXT 10k
          MINEXTENTS 1 
          PCTINCREASE 10);

CREATE TABLE MSP_WEB_STATUS_FREQUENCIES (
	WSR_ID NUMBER(18) NOT NULL ,
	WREPORT_START_DATE date  ,
	WFREQ NUMBER(18) NOT NULL ,
	WFREQPAR1 NUMBER(18) NULL ,
	WFREQPAR2 NUMBER(18) NULL ,
	WFREQPAR3 NUMBER(18) NULL ,
	WFREQPAR4 NUMBER(18) NULL ,
	WFREQPAR5 NUMBER(18) NULL ,
	WFREQPAR6 NUMBER(18) NULL ,
	WFREQPAR_DATE date NULL 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 100K NEXT 100k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_STATUS_REPORTS (
	WSR_ID NUMBER(18)  NOT NULL ,
	WRES_ID_MGR NUMBER(18) NOT NULL ,
	WREPORT_NAME varchar2 (255) NULL ,
	WREPORT_UNREQUESTED NUMBER(2) default 0 NOT NULL, 
	WREPORT_IS_ENABLED NUMBER(2) default 1 NOT NULL,
	WREPORT_FORMAT long 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 100K NEXT 100k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_STATUS_REQUESTS (
	WRES_ID_RECEIVER NUMBER(18) NOT NULL ,
	WSR_ID NUMBER(18) NOT NULL ,
	WDUE_ON date NULL ,
	WREQ_IS_AUTOMERGE NUMBER(2) default 0 NOT NULL ,
	WREQ_IS_NEW_REQUEST NUMBER(2) default 0 NOT NULL,
	WREQ_IS_SENT NUMBER(2) default 0 NOT NULL,
	WREQ_IS_ENABLED NUMBER(2) default 0 NOT NULL 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 100K NEXT 100k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_STATUS_RESPONSES (
	WRESP_ID NUMBER(18)  NOT NULL ,
	WRES_ID NUMBER(18) NULL ,
	WSR_ID NUMBER(18) NULL ,
	WSRESP_PERIOD_START date NULL  ,
	WSRESP_PERIOD_FINISH date NULL ,
	WSUBMIT_STATUS NUMBER(18) NULL ,
	WSUBMIT_DATE date NULL ,
	WUPDATE_STATUS NUMBER(18) NULL ,
	WNUM_SECTIONS NUMBER(18) NULL ,
	WRESP_IS_MATCHING NUMBER(2) default 0 NOT NULL,
	WRESP_IS_NEW_RESPONSE NUMBER(2) default 0 NOT NULL,
	WRESP_IS_MERGED NUMBER(2) default 0 NOT NULL,
	WRESP_TEXT long    NULL  
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 2M   NEXT 2M  
          MINEXTENTS 1 
          PCTINCREASE 20);



CREATE TABLE MSP_WEB_STRING_TYPES (
        STRING_TYPE_ID NUMBER(18) NOT NULL ,
        STRING_LANG_ID NUMBER(18) NOT NULL ,
        STRING_TYPE varchar2 (200) NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);

CREATE TABLE MSP_WEB_VIEW_CATEGORIES(
 WCAT_ID NUMBER(18)   NOT NULL ,
 WCAT_NAME varchar2 (255) NULL ,
 WCAT_DESCRIPTION varchar2 (255) NULL ,
 WCAT_INCL_ALL_PROJECTS NUMBER(2) default 0 NOT NULL ,
 WCAT_INCL_TEAMASSIGN_PROJECTS NUMBER(2)  default 0 NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);




CREATE TABLE MSP_WEB_VIEW_DSNS (
        WDSN_ID NUMBER(18)   NOT NULL ,
        WDSN_NAME varchar2 (255) NOT NULL ,
        WDSN_DESCRIPTION varchar2 (255) NULL ,
        WDSN_LOGIN_ID varchar2 (255) NULL ,
        WDSN_PASSWORD varchar2 (255) NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);

CREATE TABLE MSP_WEB_VIEW_FIELDS (
	WFIELD_ID NUMBER(18) NOT NULL ,
	WFIELD_NAME_OLEDB varchar2 (255) NULL ,
	WFIELD_NAME_SQL varchar2 (255) NULL ,
	WFIELD_NAME_CONV_VALUE NUMBER(18) NULL,
	WFIELD_TEXTCONV_TYPE NUMBER(18) NULL ,
	WTABLE_ID NUMBER(18) NULL ,
	WFIELD_IN_PROJECT_VIEW NUMBER(2) default 0 NOT NULL ,
	WFIELD_IN_PORTFOLIO_VIEW NUMBER(2) default 0 NOT NULL ,
	WFIELD_IN_WEBCLIENT_VIEW NUMBER(2) default 0 NOT NULL ,
	WFIELD_IS_CUSTOM_FIELD NUMBER(2) default 0 NOT NULL,
	WFIELD_IS_GANTT_DEFAULT NUMBER(2) default 0 NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);



CREATE TABLE MSP_WEB_VIEW_PROJECTCATEGORIES (
        WPROJ_ID NUMBER(18) NOT NULL ,
        WCAT_ID NUMBER(18) NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_VIEW_REPORTS (
        WVIEW_ID NUMBER(18)  NOT NULL ,
        WVIEW_NAME varchar2 (255) NOT NULL ,
        WVIEW_DESCRIPTION varchar2 (255) NULL ,
        WVIEW_TYPE NUMBER(18) NULL ,
        WVIEW_DISPLAY_TYPE NUMBER(18) NULL ,
        WVIEW_WORK_TYPE NUMBER(18) NULL ,
        WGANTT_SCHEME_ID NUMBER(18) NULL ,
        WTABLE_ID NUMBER(18) NULL ,
        WVIEW_FILTER_PARAM1 varchar2 (255) NULL ,
        WVIEW_FILTER_PARAM2 varchar2 (255) NULL ,
        WVIEW_FILTER_PARAM3 varchar2 (255) NULL ,
        WVIEW_REPORT_KIND NUMBER(18) NOT NULL ,
        WVIEW_PATH varchar2 (255) NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);



CREATE TABLE MSP_WEB_VIEW_REPORTCATEGORIES (
        WVIEW_ID NUMBER(18) NOT NULL ,
        WCAT_ID NUMBER(18) NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_VIEW_RESOURCES (
        WRES_ID_MGR NUMBER(18) NOT NULL ,
        WRES_ID_RESOURCE NUMBER(18) NOT NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_VIEW_TABLES (
        WTABLE_ID NUMBER(18) NOT NULL ,
        WTABLE_NAME varchar2 (255) NOT NULL
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 5K NEXT 5k
         MINEXTENTS 1 
         PCTINCREASE 10);
 


CREATE TABLE MSP_WEB_VIEW_REPORTS_FIELDS (
        WVIEW_ID NUMBER(18) NOT NULL ,
        WFIELD_ID NUMBER(18) NOT NULL ,
        WVIEW_FIELD_ORDER NUMBER(18) NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 5K NEXT 5k
          MINEXTENTS 1 
          PCTINCREASE 10);

  
CREATE TABLE MSP_WEB_WORK (
	WRES_ID NUMBER(18) NOT NULL ,
	WASSN_ID NUMBER(18) NOT NULL ,
	WWORK_START date NULL ,
	WWORK_FINISH date  NULL ,
	WWORK_TYPE NUMBER(18) NOT NULL ,
	WWORK_VALUE float (126)  NULL ,
	WWORK_IS_SENT NUMBER(2) default 0 NOT NULL ,
	WWORK_IS_SAVED NUMBER(2) default 0 NOT NULL ,
	RESERVED_DATA1	NUMBER(18) default 0 NULL
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 100K NEXT 100k
          MINEXTENTS 1 
          PCTINCREASE 10);


CREATE TABLE MSP_WEB_WORKGROUP_FIELDS (
	WASSN_ID NUMBER(18) NOT NULL ,
	FIELD_ID NUMBER(18) NOT NULL ,
	CUSTFIELD_TYPE NUMBER(18) NULL ,
	INT_VAL NUMBER(18) NULL ,
	DATE_VAL date NULL ,
	DECIMAL_VAL float (126) NULL ,
	VARCHAR_VAL varchar2 (255) NULL,
	INDICATOR_VAL NUMBER(18) NULL, 
	DURATION_UNIT NUMBER(18) NULL ,   
	WWORKGRP_INFO_IS_READONLY NUMBER(2) default 0 NOT NULL 
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 100K NEXT 100k
          MINEXTENTS 1 
          PCTINCREASE 10);

CREATE TABLE MSP_WEB_WORKGROUP_FIELDS_INFO (
	CUSTFIELD_INFO_ID NUMBER(18)  NOT NULL ,
	FIELD_ID NUMBER(18) NULL ,
	CUSTFIELD_NAME varchar2 (255) NULL ,
	PICKLIST_INFO varchar2 (1000) NULL  
 )PCTFREE 10 PCTUSED 70
 INITRANS 1 MAXTRANS 255
 TABLESPACE webtest
 STORAGE (INITIAL 100K NEXT 100k
          MINEXTENTS 1 
          PCTINCREASE 10);

CREATE TABLE MSP_WEB_MESSAGES_NONWORKING
(	WMSG_ID NUMBER(18) NOT NULL,
 	WNONWORK_ID NUMBER(18) NOT NULL  
)PCTFREE 10 PCTUSED 70
INITRANS 1 MAXTRANS 255
TABLESPACE webtest
STORAGE (INITIAL 10K NEXT 10k
         MINEXTENTS 1 
         PCTINCREASE 10);


REM xxxbeginning of the sequences
  
drop   sequence WEB_MGR_RULES_SEQ ;
create sequence WEB_MGR_RULES_SEQ  start with 100 increment by 1 nocache;
grant select on WEB_MGR_RULES_SEQ to public;

drop sequence WEB_ASSIGNMENTS_SEQ ;
create sequence WEB_ASSIGNMENTS_SEQ  start with 100 increment by 1 nocache ;
grant select on WEB_ASSIGNMENTS_SEQ to public;

drop sequence WEB_DELEGATIONS_SEQ;
create sequence WEB_DELEGATIONS_SEQ  start with 100 increment by 1 nocache ;
grant select on WEB_DELEGATIONS_SEQ to public;
  
drop sequence WEB_ADMIN_LINKS_SEQ;
create sequence WEB_ADMIN_LINKS_SEQ  start with 100 increment by 1 nocache ;
grant select on WEB_ADMIN_LINKS_SEQ to public;
  
drop  sequence WEB_VIEW_CATEGORIES_SEQ ;
create sequence WEB_VIEW_CATEGORIES_SEQ  start with 100 increment by 1 nocache;
grant select on WEB_VIEW_CATEGORIES_SEQ to public;
  
drop   sequence  WEB_PROJECTS_SEQ ;
create sequence  WEB_PROJECTS_SEQ  start with 100 increment by 1 nocache ;
grant select on WEB_PROJECTS_SEQ to public;
  
drop sequence  WEB_RESOURCES_SEQ;
create sequence  WEB_RESOURCES_SEQ  start with 100 increment by 1 nocache ;
grant select on WEB_RESOURCES_SEQ to public;

drop   sequence WEB_STATUS_RESPONSES_SEQ ;
create sequence WEB_STATUS_RESPONSES_SEQ   start with 100 increment by 1 nocache ;
grant select  on  WEB_STATUS_RESPONSES_SEQ to public;
  
drop   sequence WEB_STATUS_REPORTS_SEQ ;
create sequence WEB_STATUS_REPORTS_SEQ   start with 100 increment by 1 nocache ;
grant select  on  WEB_STATUS_REPORTS_SEQ to public;
  
drop   sequence WEB_MESSAGES_SEQ; 
create sequence WEB_MESSAGES_SEQ  start with 100 increment by 1 nocache; 
grant select on WEB_MESSAGES_SEQ to public;
  
drop   sequence WEB_VIEW_REPORTS_SEQ;
create sequence WEB_VIEW_REPORTS_SEQ   start with 100 increment by 1 nocache ;
grant select  on  WEB_VIEW_REPORTS_SEQ to public;
  
drop   sequence WEB_NONWORKING_SEQ; 
create sequence WEB_NONWORKING_SEQ  start with 100 increment by 1 nocache; 
grant select on WEB_NONWORKING_SEQ to public;
  
drop   sequence WEB_NONWORKING_CATEGORIES_SEQ; 
create sequence WEB_NONWORKING_CATEGORIES_SEQ  start with 100 increment by 1 nocache; 
grant select on WEB_NONWORKING_CATEGORIES_SEQ to public;
  
drop   sequence WEB_WORKGROUP_FIELDS_INFO_SEQ; 
create sequence WEB_WORKGROUP_FIELDS_INFO_SEQ  start with 100 increment by 1 nocache; 
grant select on WEB_WORKGROUP_FIELDS_INFO_SEQ to public;
  
drop  sequence WEB_VIEW_DSNS_SEQ ;
create sequence WEB_VIEW_DSNS_SEQ  start with 100 increment by 1 nocache;
grant select on WEB_VIEW_DSNS_SEQ to public;

REM xxxxxxxxxx  ending of the sequences
  
REM xxxxxxxxxx  beginning of the indexes 
  
CREATE UNIQUE INDEX PK_MSP_WEB_DELEGATIONS 
on MSP_WEB_DELEGATIONS 
	( WDELEG_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);

CREATE UNIQUE INDEX PK_MSP_WEB_NONWORK_CATEGORIES
on MSP_WEB_NONWORKING_CATEGORIES
	( WNWRK_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 12K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);

CREATE UNIQUE INDEX PK_MSP_WEB_NONWORKING
on MSP_WEB_NONWORKING
	( WNONWORK_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 12K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE UNIQUE INDEX PK_MSP_WEB_MSGS_NONWORKING
on MSP_WEB_MESSAGES_NONWORKING
	( WMSG_ID,WNONWORK_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 12K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE  UNIQUE  INDEX PK_MSP_CONVERSIONS 
ON MSP_WEB_CONVERSIONS
(STRING_TYPE_ID, CONV_VALUE, LANG_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 12K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE  UNIQUE  INDEX PK_ADMIN_LINKS  
ON MSP_WEB_ADMIN_LINKS (WLINKS_ID)                
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 8K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



CREATE  UNIQUE  INDEX PK_MSP_STRING_TYPES 
ON MSP_WEB_STRING_TYPES (STRING_TYPE_ID,  STRING_LANG_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_MSP_WEB_ASSIGNMENTS on MSP_WEB_ASSIGNMENTS
(WASSN_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_MSP_WEB_DELEG_ASSNMNTS
on MSP_WEB_DELEGATION_ASSIGNMENTS
(WDELEG_ID, WASSN_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE UNIQUE INDEX PK_MSP_WEB_GANTT_SCHEMES
on MSP_WEB_GANTT_SCHEMES (WGANTT_SCHEME_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



CREATE UNIQUE  INDEX PK_MSP_WEB_GANTT_SETTINGS
on MSP_WEB_GANTT_SETTINGS
(WGANTT_SCHEME_ID, WGANTT_STYLE_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



CREATE UNIQUE INDEX PK_MSP_WEB_GANTT_STYLES
on MSP_WEB_GANTT_STYLES (WGANTT_STYLE_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_MSG_ASSIGNMENTS on
MSP_WEB_MESSAGES_ASSIGNMENTS  
	( WMSG_ID, WASSN_ID )  
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_MSP_WEB_MSG_DELEGATIONS
on MSP_WEB_MESSAGES_DELEGATIONS  
	( WMSG_ID, WDELEG_ID ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_MGR_RULES
on MSP_WEB_MGR_RULES
        ( WRULE_ID ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_MGR_RULES_LISTS
on  MSP_WEB_MGR_RULES_LISTS
        ( WRULE_ID, ITEM_TYPE, ITEM_ID)
	PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128k next 8k
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_PROJECTS 
on  MSP_WEB_PROJECTS 
	( WPROJ_ID )  
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);

create unique index WEB_PROJECTS_ID 
on  MSP_WEB_PROJECTS 
	( PROJ_TIMESTAMP, PROJ_NAME, WRES_ID )
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



create unique index PK_MSP_WEB_RESOURCES on
MSP_WEB_RESOURCES (WRES_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



create unique index PK_WEB_STATUS_DISTRIBUTION on 
MSP_WEB_STATUS_DISTRIBUTION  
	( WRES_ID_DISTR_RECIP, WRESP_ID ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_STATUS_FREQUENCIES 
on MSP_WEB_STATUS_FREQUENCIES 
	( WSR_ID, WREPORT_START_DATE ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_STATUS_REPORTS
on MSP_WEB_STATUS_REPORTS (WSR_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_STATUS_REQUESTS
on MSP_WEB_STATUS_REQUESTS  
	( WRES_ID_RECEIVER, WSR_ID ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create unique index PK_WEB_STATUS_RESPONSES on
MSP_WEB_STATUS_RESPONSES 
	( WRESP_ID ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


create UNIQUE index PK_WEB_WORK on                                                           
MSP_WEB_WORK 
	( WASSN_ID, WWORK_START, WWORK_FINISH, 
	WWORK_TYPE ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);

create unique index PK_WEB_WORKGROUP_FIELDS on 
MSP_WEB_WORKGROUP_FIELDS ( WASSN_ID, FIELD_ID )  PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE UNIQUE INDEX PK_WEB_WORKGROUP_FLDS_INFO 
on   MSP_WEB_WORKGROUP_FIELDS_INFO
	( CUSTFIELD_INFO_ID ) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE  INDEX I_CFINFO_FIELDID 
ON MSP_WEB_WORKGROUP_FIELDS_INFO
(FIELD_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



CREATE UNIQUE INDEX PK_WEB_PROJECT_WRKGRP_INFO
on   MSP_WEB_PROJECT_WORKGROUP_INFO
	(WPROJ_ID, CUSTFIELD_INFO_ID )    
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE UNIQUE INDEX PK_WEB_RESOURCES_CATEGORIES
on   MSP_WEB_RESOURCES_CATEGORIES
	(WRES_ID, WCAT_ID  )
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
    
CREATE UNIQUE INDEX PK_WEB_VIEW_CATEGORIES
on   MSP_WEB_VIEW_CATEGORIES
	( WCAT_ID  )
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



CREATE UNIQUE INDEX PK_WEB_VIEW_DSNS
on   MSP_WEB_VIEW_DSNS
	(WDSN_ID)PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
    


CREATE UNIQUE INDEX PK_WEB_VIEW_FIELDS
on   MSP_WEB_VIEW_FIELDS
	(WFIELD_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
   



CREATE UNIQUE INDEX PK_VIEW_PROJECT_CATEGRS
on   MSP_WEB_VIEW_PROJECTCATEGORIES
	(WPROJ_ID, WCAT_ID ) PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
   



CREATE UNIQUE INDEX PK_VIEW_REPORTS
on   MSP_WEB_VIEW_REPORTS
	(WVIEW_ID )PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
  

CREATE UNIQUE INDEX PK_VIEW_REPORTS_CATEGRS
on   MSP_WEB_VIEW_REPORTCATEGORIES
	(WVIEW_ID,WCAT_ID  )PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
    


CREATE UNIQUE INDEX PK_VIEW_REPORTS_FIELDS
on   MSP_WEB_VIEW_REPORTS_FIELDS
	(WVIEW_ID,WFIELD_ID )
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);
       



CREATE UNIQUE INDEX PK_VIEW_RESOURCES
on   MSP_WEB_VIEW_RESOURCES
	(WRES_ID_MGR, WRES_ID_RESOURCE)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE UNIQUE INDEX PK_VIEW_TABLES
on   MSP_WEB_VIEW_TABLES
	(WTABLE_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);



 CREATE  INDEX I_ASSIGN_PARENTTASKPROJUID ON 
MSP_WEB_ASSIGNMENTS(TASK_UID_SUMMARY) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_ASSIGN_TASKPROJUID ON 
MSP_WEB_ASSIGNMENTS(TASK_UID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


CREATE  INDEX I_ASSIGN_ASSNPROJUID ON 
MSP_WEB_ASSIGNMENTS(ASSN_UID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_ASSIGN_RESID ON 
MSP_WEB_ASSIGNMENTS(WRES_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_ASSIGN_PROJSRCID ON 
MSP_WEB_ASSIGNMENTS(WPROJ_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_ASSIGN_MGRRESID ON 
MSP_WEB_ASSIGNMENTS(WRES_ID_MGR) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  UNIQUE  INDEX PK_MSP_WEB_MESSAGES 
ON MSP_WEB_MESSAGES(WMSG_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_MESSAGES_PROJSRCID 
ON MSP_WEB_MESSAGES(WPROJ_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_MESSAGES_SENDERID ON 
MSP_WEB_MESSAGES(WRES_ID_SENDER) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_MESSAGES_WMSGRECIPIENTID 
ON MSP_WEB_MESSAGES(WRES_ID_RECEIVER) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);




 CREATE  INDEX I_FILES_OWNERRESID 
ON MSP_WEB_PROJECTS(WRES_ID)
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);


 CREATE  INDEX I_ACTUALS_WASSNID ON 
MSP_WEB_WORK(WASSN_ID) 
PCTFREE 10
INITRANS 2 MAXTRANS 255
TABLESPACE webindex
STORAGE (INITIAL 128K NEXT 8K
         MINEXTENTS 1 
         PCTINCREASE 50);




