<SCRIPT LANGUAGE="JScript" RUNAT="Server">
function PrjTreeControlItem( strItemID, strName, strDesc, strLinkURL, strTargetURL, strOnClick, strImageURL, strAltImageText, bSelected, sAltText, bDisabled )
{
this.id         = strItemID;
this.type       = 'item';
this.name       = strName;
this.desc       = strDesc;
this.sAltText   = ((typeof(sAltText)  == 'undefined') || (sAltText  == null)) ? strName : sAltText;
this.bSelected  = ((typeof(bSelected) == 'undefined') || (bSelected == null)) ? false : bSelected;
this.bDisabled  = ((typeof(bDisabled) == 'undefined') || (bDisabled == null)) ? false : bDisabled;
this.link       = strLinkURL;
this.target     = strTargetURL;
this.onclick    = strOnClick;
this.image      = strImageURL;
this.altImage   = strAltImageText;
this.CreateHTML = PrjTreeControlItem_CreateHTML;
}
function PrjTreeControlItem_CreateHTML()
{
var strHTML = '';
strHTML += '<A ID="' + this.id + '" CLASS="' + (this.bDisabled ? 'PrjTreeControlItemDisabled' : (this.bSelected ? 'PrjTreeControlItemHighlight': 'PrjTreeControlItem')) + '" ' +
'TITLE="' + this.sAltText + '" ';
strHTML += ' MSPRJ_Disabled="'+ (this.bDisabled ? '1' : '0') + '"';             
if ((typeof(this.onclick) != 'undefined') && (this.onclick != null) && (this.onclick.length))
strHTML += ' ONCLICK="if (document.all.' + this.id + '.MSPRJ_Disabled == 1) { event.returnValue = false; event.cancelBubble = true; } else {' + this.onclick + '; event.cancelBubble = true; }" ';
else
strHTML += ' ONCLICK="if (document.all.' + this.id + '.MSPRJ_Disabled == 1) { event.returnValue = false; event.cancelBubble = true; } else { event.cancelBubble = true; }" ';
if ((typeof(this.link) != 'undefined') && (this.link != null) && (this.link.length))
strHTML += ' HREF="' + this.link + '" ';
if ((typeof(this.target) != 'undefined') && (this.target != null) && (this.target.length))
strHTML += ' TARGET="' + this.target + '" ';
strHTML += '>' + this.name + '</A>';
if ((typeof(this.image) != 'undefined') && (this.image != null) && (this.image.length))
strHTML += '<IMG ID="' + this.id + '_image" SRC="' + this.image + '" ALT="' + this.altImage + '">';
if ((typeof(this.desc) != 'undefined') && (this.desc != null) && (this.desc.length))
strHTML += '<SPAN CLASS="PrjTreeControlItemDesc"><br>' + this.desc + '</SPAN>';
strHTML += '<BR>';
return strHTML;
}
function PrjTreeControlFolder( strFolderID, strName, eInitialState, objParentFolder, strLinkURL, strTargetURL, strOnClick, bSelected, sAltText, bDisabled )
{
this.folders = new Array; 
this.items   = new Array; 
this.display = new Array; 
this.stateExpanded  = 0;
this.stateCollapsed = 1;
this.id      = strFolderID;
this.type    = 'folder';
this.name    = (arguments.length  > 1) ? strName : '';
this.state   = (arguments.length  > 2) ? eInitialState : this.stateExpanded;
this.parent  = (arguments.length  > 3) ? objParentFolder : null;
this.sAltText   = ((typeof(sAltText)  == 'undefined') || (sAltText  == null)) ? strName : sAltText;
this.bSelected  = ((typeof(bSelected) != 'undefined') || (bSelected == null)) ? bSelected : false;
this.bDisabled  = ((typeof(bDisabled) == 'undefined') || (bDisabled == null)) ? false : bDisabled;
this.link    = strLinkURL;
this.target  = strTargetURL;
this.onclick = strOnClick;
this.images = new Array();
this.images[this.stateExpanded]  = '../images/minus.gif';
this.images[this.stateCollapsed] = '../images/plus.gif';
this.AddFolder  = PrjTreeControlFolder_AddFolder;
this.FindFolder = PrjTreeControlFolder_FindFolder;
this.AddItem    = PrjTreeControlFolder_AddItem;
this.CreateHTML = PrjTreeControlFolder_CreateHTML;
this.Restore    = PrjTreeControlFolder_Restore;
}
function PrjTreeControlFolder_AddFolder( strFolderID, strName, eInitialState, parentFolder, strLinkURL, strTargetURL, strOnClick, bSelected, sAltText, bDisabled )
{
var rootFolder = this; 
if ((typeof(parentFolder) != 'undefined') && (parentFolder != null))
{
rootFolder = this.FindFolder( parentFolder );
if (rootFolder == null)
rootFolder = this;
}  
var objFolder = new PrjTreeControlFolder(strFolderID, strName, eInitialState, rootFolder, strLinkURL, strTargetURL, strOnClick, bSelected, sAltText, bDisabled )
rootFolder.folders[strFolderID] = objFolder;
rootFolder.display[rootFolder.display.length] = objFolder;
return objFolder;
}
function PrjTreeControlFolder_FindFolder( strFolderID )
{
if (typeof(this.folders[strFolderID]) == 'object')
return this.folders[strFolderID];
var retVal = null;
for(var i=0;(i < this.folders.length) && (retVal == null);i++)
retVal = this.folders[i].FindFolder( folder )
return retVal;
}
function PrjTreeControlFolder_AddItem( strItemID, strName, strDesc, strLinkURL, strTargetURL, strOnClick, strImageURL, strAltImageText, bSelected, sAltText, bDisabled )
{
var objItem = new PrjTreeControlItem( strItemID, strName, strDesc, strLinkURL, strTargetURL, strOnClick, strImageURL, strAltImageText, bSelected, sAltText, bDisabled );
this.items[this.items.length] = objItem;
this.display[this.display.length] = objItem;
return objItem;
}
function PrjTreeControlFolder_CreateHTML()
{
var strHTML = '';
if (this.parent == null)
{
strHTML += '<DIV STYLE="position:relative;" ID="' + this.id + '">';  
for(var i=0;i < this.display.length;i++)
{
if (this.display[i].type == 'item')
strHTML += '<DIV CLASS="PrjTreeControlFolder" STYLE="position: relative;"><NOBR>' + this.display[i].CreateHTML() + '</NOBR></DIV>';
else 
strHTML += this.display[i].CreateHTML();
}  
strHTML += '</DIV>'; 
strHTML += '<' + 'SCRIPT Language="JScript">\r\n';
strHTML += 'document.all.' + this.id + '.folderStateExpanded  = 0;\r\n';
strHTML += 'document.all.' + this.id + '.folderStateCollapsed = 1;\r\n';
strHTML += 'document.all.' + this.id + '.folderImages = new Array();\r\n';
strHTML += 'document.all.' + this.id + '.folderImages[0] = \'../images/minus.gif\';\r\n';
strHTML += 'document.all.' + this.id + '.folderImages[1] = \'../images/plus.gif\';\r\n';
strHTML += 'document.all.' + this.id + '.folderState = ' + this.state + ';\r\n';
strHTML += 'document.all.' + this.id + '.folderParent = null;\r\n';
strHTML += 'document.all.' + this.id + '.folderSubItems = document.all.' + this.id + ';\r\n';
strHTML += 'document.all.' + this.id + '.folderChildren = new Array;\r\n';
for(var i=0;i < this.display.length;i++)
strHTML += 'document.all.' + this.id + '.folderChildren[' + i + '] = document.all.' + this.display[i].id + ';\r\n';
strHTML += 'document.all.' + this.id + '.Persist = PrjTreeControl_Persist;\r\n';
strHTML += 'document.all.' + this.id + '.Restore = PrjTreeControl_Restore;\r\n';
strHTML += '<' + '/' + 'SCRIPT>';
}  
else  
{  
strHTML += '<DIV ID=' + this.id + ' CLASS="PrjTreeControlFolder" STYLE="position:relative; padding-top: 3;">';
strHTML += '<A ID="idPrjTreeControlFolder_' + this.id + '" CLASS="PrjTreeControlFolder" ' + 
'STYLE="width: 1em; height: 1em;" TITLE="' + this.sAltText + '" ' +
'ONMOUSEOVER="event.srcElement.className=\'PrjTreeControlFolderHover\'" ' + 
'ONMOUSEOUT="event.srcElement.className=event.srcElement.sOriginalClassName; "' +
'sOriginalClassName="PrjTreeControlFolder"';
if ((typeof(this.link) != 'undefined') && (this.link != null) && (this.link.length))
strHTML += ' HREF="' + this.link + '"';
else
strHTML += ' HREF="" ';
if ((typeof(this.onclick) != 'undefined') && (this.onclick != null) && (this.onclick.length))
strHTML += ' ONCLICK="' + this.onclick + ';PrjTreeControlFolder_OnClick()"';
else
strHTML += ' ONCLICK="PrjTreeControlFolder_OnClick()"';
if ((typeof(this.target) != 'undefined') && (this.target != null) && (this.target.length))
strHTML += ' TARGET="' + this.target + '"';
if (this.bDisabled)
strHTML += ' DISABLED ';  
strHTML += '>'; 
if (this.display.length)
{
strHTML += '<IMG STYLE="margin: 2; HEIGHT: 0.9em; WIDTH: 0.9em;" ID=' + this.id + '_Image SRC="' + this.images[this.state] + '" BORDER=0 ALT="*" TITLE="" ONCLICK="PrjTreeControlFolder_OnClick()">';
}
strHTML += '</A>';
var sEndTag = '</A>';
if ((this.link == null) || (this.link.length == 0))
{
strHTML += '&nbsp;<SPAN ID="idPrjTreeControlFolder_' + this.id + '" CLASS="' + (this.bSelected ? 'PrjTreeControlFolderItemHighlight' : 'PrjTreeControlFolderItem') + '" ' + 
'STYLE="position: relative; top: -0.3em;" TITLE="' + this.sAltText + '" ' +
'sOriginalClassName="' + (this.bSelected ? 'PrjTreeControlFolderItemHighlight' : 'PrjTreeControlFolderItem') + '">';
sEndTag = '</SPAN>';                 
}
else
{
strHTML += '&nbsp;<A ID="idPrjTreeControlFolder_' + this.id + '" CLASS="' + (this.bSelected ? 'PrjTreeControlFolderItemHighlight' : 'PrjTreeControlFolderItem') + '" ' + 
'STYLE="position: relative; top: -0.3em;" TITLE="' + this.sAltText + '" ' +
'sOriginalClassName="' + (this.bSelected ? 'PrjTreeControlFolderItemHighlight' : 'PrjTreeControlFolderItem') + '"';
if ((typeof(this.link) != 'undefined') && (this.link != null) && (this.link.length))
strHTML += ' HREF="' + this.link + '"';
else
strHTML += ' HREF="" ';
if ((typeof(this.onclick) != 'undefined') && (this.onclick != null) && (this.onclick.length))
strHTML += ' ONCLICK="' + this.onclick + ';event.cancelBubble = true;" ';
else
strHTML += ' ONCLICK="event.cancelBubble = true;"';
if ((typeof(this.target) != 'undefined') && (this.target != null) && (this.target.length))
strHTML += ' TARGET="' + this.target + '"';
if (this.bDisabled)
strHTML += ' DISABLED ';  
strHTML += '>'; 
}  
strHTML += this.name;
strHTML += sEndTag;
if (this.display.length)
{
strHTML += '<DIV ID=' + this.id + '_SubItems STYLE="position:relative; top: -0.3em; padding-left: 17; width:95%; ' + 
((this.state == this.stateExpanded) ? 'display: block;">' : 'display: none;">'); 
for(var i=0;i < this.display.length;i++)
strHTML += this.display[i].CreateHTML();
strHTML += '</DIV>';
}  
strHTML += '</DIV>'; 
strHTML += '<' + 'SCRIPT Language="JScript">\r\n';
strHTML += 'document.all.' + this.id + '.folderStateExpanded  = 0;\r\n';
strHTML += 'document.all.' + this.id + '.folderStateCollapsed = 1;\r\n';
strHTML += 'document.all.' + this.id + '.folderImages = new Array;\r\n';
strHTML += 'document.all.' + this.id + '.folderImages[0] = \'../images/minus.gif\';\r\n';
strHTML += 'document.all.' + this.id + '.folderImages[1] = \'../images/plus.gif\';\r\n';
strHTML += 'document.all.' + this.id + '.folderState = ' + this.state + ';\r\n';
strHTML += 'document.all.' + this.id + '.folderParent = document.all.' + this.parent.id + ';\r\n';
strHTML += 'document.all.' + this.id + '.folderSubItems = document.all.' + this.id + '_SubItems;\r\n';
strHTML += 'document.all.' + this.id + '.folderChildren = new Array;\r\n';
for(var i=0;i < this.display.length;i++)
strHTML += 'document.all.' + this.id + '.folderChildren[' + i + '] = document.all.' + this.display[i].id + ';\r\n';
strHTML += 'document.all.' + this.id + '.Persist = PrjTreeControl_Persist;\r\n';
strHTML += 'document.all.' + this.id + '.Restore = PrjTreeControl_Restore;\r\n';
strHTML += '<' + '/' + 'SCRIPT>';
}
return strHTML;
}
function PrjTreeControlFolder_RestoreState( oRootFolder, oStates, sCurrentID )
{
for(var i=0; i < oRootFolder.display.length; i++)
{
if (oStates.Exists(oRootFolder.display[i].id))
oRootFolder.display[i].state = parseInt(oStates.Item(oRootFolder.display[i].id));
oRootFolder.display[i].bSelected = ((sCurrentID.length) && (oRootFolder.display[i].id == sCurrentID));
if (oRootFolder.display[i].type == 'folder')
PrjTreeControlFolder_RestoreState( oRootFolder.display[i], oStates, sCurrentID );
}    
}
function PrjTreeControlFolder_Restore( sPersist, aID )
{
if ((sPersist == null) || (sPersist.length == 0))
return;
var nPersist = Number(sPersist);  
var oStates = new ActiveXObject('Scripting.Dictionary');
for(var i=0; i < aID.length; i++)
{
oStates.Add( aID[i], (((nPersist & (1 << i)) == 0) ? 1 : 0) );
}  
var sCurrentID = '';
if ( typeof(Shell_ActionsPane_GetCurrentItemID) != 'undefined')
sCurrentID = Shell_ActionsPane_GetCurrentItemID();
PrjTreeControlFolder_RestoreState( this, oStates, sCurrentID );
oStates = null;
}
</SCRIPT>

<%// Copyright 1990-2000 Microsoft Corporation. All rights reserved.%>
