/******   This script contains the SQL statements necessary to create the tables   *****/
/******   that make up the Microsoft Project2000 database format for SQL Server.   *****/
/******   It also inserts the default data for Microsoft Project2000.              *****/
/*****    The table owner name 'Projmanager1' may be changed as needed.            *****/


/****** Object:  Table MSP_ASSIGNMENTS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_ASSIGNMENTS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_ASSIGNMENTS
GO


/****** Object:  Table MSP_ATTRIBUTE_STRINGS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_ATTRIBUTE_STRINGS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_ATTRIBUTE_STRINGS
GO


/****** Object:  Table MSP_AVAILABILITY                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_AVAILABILITY') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_AVAILABILITY
GO


/****** Object:  Table MSP_CALENDAR_DATA                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_CALENDAR_DATA') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_CALENDAR_DATA
GO


/****** Object:  Table MSP_CALENDARS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_CALENDARS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_CALENDARS
GO


/****** Object:  Table MSP_CODE_FIELDS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_CODE_FIELDS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_CODE_FIELDS
GO


/****** Object:  Table MSP_CONVERSIONS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_CONVERSIONS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_CONVERSIONS
GO


/****** Object:  Table MSP_DATE_FIELDS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_DATE_FIELDS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_DATE_FIELDS
GO


/****** Object:  Table MSP_DURATION_FIELDS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_DURATION_FIELDS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_DURATION_FIELDS
GO


/****** Object:  Table MSP_FIELD_ATTRIBUTES                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_FIELD_ATTRIBUTES') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_FIELD_ATTRIBUTES
GO

/****** Object:  Table MSP_FLAG_FIELDS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_FLAG_FIELDS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_FLAG_FIELDS
GO


/****** Object:  Table MSP_LINKS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_LINKS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_LINKS
GO


/****** Object:  Table MSP_NUMBER_FIELDS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_NUMBER_FIELDS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_NUMBER_FIELDS
GO


/****** Object:  Table MSP_OUTLINE_CODES                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_OUTLINE_CODES') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_OUTLINE_CODES
GO


/****** Object:  Table MSP_PROJECTS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_PROJECTS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_PROJECTS
GO


/****** Object:  Table MSP_RESOURCE_RATES                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_RESOURCE_RATES') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_RESOURCE_RATES
GO


/****** Object:  Table MSP_RESOURCES                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_RESOURCES') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_RESOURCES
GO


/****** Object:  Table MSP_STRING_TYPES                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_STRING_TYPES') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_STRING_TYPES
GO


/****** Object:  Table MSP_TASKS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_TASKS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_TASKS
GO


/****** Object:  Table MSP_TEXT_FIELDS                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_TEXT_FIELDS') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_TEXT_FIELDS
GO


/****** Object:  Table MSP_TIMEPHASED_DATA                     ******/
if exists (select * from sysobjects where id = object_id(N'MSP_TIMEPHASED_DATA') 
and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table Projmanager1.MSP_TIMEPHASED_DATA
GO


/****** Object:  Table MSP_ASSIGNMENTS    ******/
CREATE TABLE Projmanager1.MSP_ASSIGNMENTS (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	ASSN_ACT_FINISH datetime NULL ,
	ASSN_ACT_START datetime NULL ,
	ASSN_ACWP decimal(25, 6) NULL ,
	ASSN_BCWP decimal(25, 6) NULL ,
	ASSN_BCWS decimal(25, 6) NULL ,
	ASSN_RES_TYPE bit NULL default 0 ,
	ASSN_IS_OVERALLOCATED bit NULL default 0 ,
	ASSN_WORK_CONTOUR smallint NULL ,
	ASSN_START_VAR int NULL ,
	ASSN_FINISH_VAR int NULL ,
	ASSN_UPDATE_NEEDED bit NULL default 0 ,
	EXT_EDIT_REF_DATA text NULL ,
	ASSN_UID int NULL ,
	ASSN_HAS_LINKED_FIELDS bit NULL default 0 ,
	ASSN_IS_CONFIRMED bit NULL default 0 ,
	ASSN_RESPONSE_PENDING bit NULL  default 0,
	ASSN_HAS_NOTES        bit NULL  default 0,
	ASSN_TEAM_STATUS_PENDING bit NULL  default 0,
	TASK_UID int NULL ,
	RES_UID int NULL ,
	ASSN_START_DATE datetime NULL ,
	ASSN_FINISH_DATE datetime NULL ,
	ASSN_DELAY int NULL ,
	ASSN_DELAY_FMT smallint NULL ,
	ASSN_LEVELING_DELAY int NULL ,
	ASSN_COST_RATE_TABLE smallint NULL ,
	ASSN_BASE_START datetime NULL ,
	ASSN_BASE_FINISH datetime NULL ,
	ASSN_MATERIAL_RATE_FMT smallint NULL ,
	ASSN_UNITS decimal(25, 6) NULL ,
	ASSN_WORK decimal(25, 6) NULL ,
	ASSN_ACT_WORK decimal(25, 6) NULL ,
	ASSN_REG_WORK decimal(25, 6) NULL ,
	ASSN_REM_WORK decimal(25, 6) NULL ,
	ASSN_BASE_WORK decimal(25, 6) NULL ,
	ASSN_COST decimal(25, 6) NULL ,
	ASSN_ACT_COST decimal(25, 6) NULL ,
	ASSN_REM_COST decimal(25, 6) NULL ,
	ASSN_BASE_COST decimal(25, 6) NULL ,
	ASSN_BASE_COST_PER_USE decimal(25, 6) NULL ,
	ASSN_OVT_WORK decimal(25, 6) NULL ,
	ASSN_ACT_OVT_WORK decimal(25, 6) NULL ,
	ASSN_REM_OVT_WORK decimal(25, 6) NULL ,
	ASSN_ACT_OVT_COST decimal(25, 6) NULL ,
	ASSN_REM_OVT_COST decimal(25, 6) NULL ,
	ASSN_RTF_NOTES image NULL 
)
GO

/****** Object:  Table MSP_ATTRIBUTE_STRINGS    ******/
CREATE TABLE Projmanager1.MSP_ATTRIBUTE_STRINGS (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	AS_ID int NULL ,
	AS_POSITION int NULL ,
	AS_VALUE varchar (255) NULL 
)
GO

/****** Object:  Table MSP_AVAILABILITY    ******/
CREATE TABLE Projmanager1.MSP_AVAILABILITY (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	AVAIL_UID int NULL ,
	RES_UID int NULL ,
	AVAIL_FROM datetime NULL ,
	AVAIL_TO datetime NULL ,
	AVAIL_UNITS decimal(25, 6) NULL 
)
GO

/****** Object:  Table MSP_CALENDAR_DATA    ******/
CREATE TABLE Projmanager1.MSP_CALENDAR_DATA (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	CD_UID int NULL ,
	CAL_UID int NULL ,
	CD_DAY_OR_EXCEPTION smallint NULL ,
	CD_WORKING smallint NULL ,
	CD_FROM_DATE datetime NULL ,
	CD_TO_DATE datetime NULL ,
	CD_FROM_TIME1 datetime NULL ,
	CD_TO_TIME1 datetime NULL ,
	CD_FROM_TIME2 datetime NULL ,
	CD_TO_TIME2 datetime NULL ,
	CD_FROM_TIME3 datetime NULL ,
	CD_TO_TIME3 datetime NULL ,
	CD_FROM_TIME4 datetime NULL ,
	CD_TO_TIME4 datetime NULL ,
	CD_FROM_TIME5 datetime NULL ,
	CD_TO_TIME5 datetime NULL 
)
GO

/****** Object:  Table MSP_CALENDARS    ******/
CREATE TABLE Projmanager1.MSP_CALENDARS (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	CAL_UID int NULL ,
	CAL_BASE_UID int NULL ,
	RES_UID int NULL ,
	CAL_IS_BASE_CAL bit NULL default 0 ,
	CAL_NAME varchar (255) NULL 
)
GO

/****** Object:  Table MSP_CODE_FIELDS    ******/
CREATE TABLE Projmanager1.MSP_CODE_FIELDS (
	PROJ_ID int NULL ,
	CODE_CATEGORY int NULL ,
	CODE_REF_UID int NULL ,
	CODE_FIELD_ID int NULL ,
	CODE_UID int NULL 
) 
GO

/****** Object:  Table MSP_CONVERSIONS    ******/
CREATE TABLE Projmanager1.MSP_CONVERSIONS (
	STRING_TYPE_ID int NULL ,
	CONV_VALUE int NULL ,
	CONV_LANG_ID int NULL ,
	CONV_STRING varchar (200) NULL 
) 
GO

/****** Object:  Table MSP_DATE_FIELDS    ******/
CREATE TABLE Projmanager1.MSP_DATE_FIELDS (
	PROJ_ID int NULL ,
	DATE_CATEGORY int NULL ,
	DATE_REF_UID int NULL ,
	DATE_FIELD_ID int NULL ,
	DATE_VALUE datetime NULL 
) 
GO

/****** Object:  Table MSP_DURATION_FIELDS    ******/
CREATE TABLE Projmanager1.MSP_DURATION_FIELDS (
	PROJ_ID int NULL ,
	DUR_CATEGORY int NULL ,
	DUR_REF_UID int NULL ,
	DUR_FIELD_ID int NULL ,
	DUR_VALUE int NULL ,
	DUR_FMT smallint NULL 
) 
GO

/****** Object:  Table MSP_FIELD_ATTRIBUTES    ******/
CREATE TABLE Projmanager1.MSP_FIELD_ATTRIBUTES (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	ATTRIB_FIELD_ID int NULL ,
	ATTRIB_ID int NULL ,
	ATTRIB_VALUE int NULL ,
	AS_ID int NULL ,
	ATTRIB_EXT_EDITED bit NULL default 0 
)
GO

/****** Object:  Table MSP_FLAG_FIELDS    ******/
CREATE TABLE Projmanager1.MSP_FLAG_FIELDS (
	PROJ_ID int NULL ,
	FLAG_CATEGORY int NULL ,
	FLAG_REF_UID int NULL ,
	FLAG_FIELD_ID int NULL ,
	FLAG_VALUE bit NULL default 0 
) 
GO

/****** Object:  Table MSP_LINKS    ******/
CREATE TABLE Projmanager1.MSP_LINKS (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	EXT_EDIT_REF_DATA text NULL ,
	LINK_UID int NULL ,
	LINK_IS_CROSS_PROJ bit NULL default 0 ,
	LINK_PRED_UID int NULL ,
	LINK_SUCC_UID int NULL ,
	LINK_TYPE smallint NULL ,
	LINK_LAG_FMT smallint NULL ,
	LINK_LAG int NULL 
)
GO

/****** Object:  Table MSP_NUMBER_FIELDS    ******/
CREATE TABLE Projmanager1.MSP_NUMBER_FIELDS (
	PROJ_ID int NULL ,
	NUM_CATEGORY int NULL ,
	NUM_REF_UID int NULL ,
	NUM_FIELD_ID int NULL ,
	NUM_VALUE decimal(25, 6) NULL 
) 
GO

/****** Object:  Table MSP_OUTLINE_CODES    ******/
CREATE TABLE Projmanager1.MSP_OUTLINE_CODES (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	CODE_UID int NULL ,
	OC_PARENT int NULL ,
	OC_FIELD_ID int NULL ,
	OC_NAME text NULL ,
	OC_DESCRIPTION text NULL 
)
GO

/****** Object:  Table MSP_PROJECTS    ******/
CREATE TABLE Projmanager1.MSP_PROJECTS (
	PROJ_ID int NULL ,
	PROJ_NAME varchar (255) NULL ,
	PROJ_PROP_AUTHOR varchar (255) NULL ,
	PROJ_OPT_CALC_ACT_COSTS bit NULL default 0 ,
	PROJ_PROP_CATEGORY varchar (255) NULL ,
	PROJ_PROP_COMPANY varchar (255) NULL ,
	PROJ_OPT_CRITICAL_SLACK_LIMIT int NULL ,
	PROJ_OPT_CURRENCY_DIGITS smallint NULL ,
	PROJ_OPT_CURRENCY_POSITION smallint NULL ,
	PROJ_OPT_CURRENCY_SYMBOL varchar (20) NULL ,
	PROJ_OPT_NEW_ARE_EFFORT_DRIVEN bit NULL default 0 ,
	PROJ_INFO_CURRENT_DATE datetime NULL ,
	PROJ_OPT_DEF_FINISH_TIME datetime NULL ,
	PROJ_OPT_DEF_FIX_COST_ACCRUAL smallint NULL ,
	PROJ_OPT_MINUTES_PER_DAY int NULL ,
	PROJ_OPT_MINUTES_PER_WEEK int NULL ,
	PROJ_OPT_DEF_OVT_RATE decimal(25, 6) NULL ,
	PROJ_OPT_DEF_STD_RATE decimal(25, 6) NULL ,
	PROJ_OPT_DEF_START_TIME datetime NULL ,
	PROJ_OPT_DEF_TASK_TYPE smallint NULL ,
	PROJ_OPT_DUR_ENTRY_FMT smallint NULL ,
	PROJ_INFO_FINISH_DATE datetime NULL ,
	PROJ_OPT_HONOR_CONSTRAINTS bit NULL default 0 ,
	PROJ_PROP_KEYWORDS varchar (255) NULL ,
	PROJ_LAST_SAVED datetime NULL ,
	PROJ_PROP_MANAGER varchar (255) NULL ,
	PROJ_OPT_MULT_CRITICAL_PATHS bit NULL default 0 ,
	PROJ_CREATION_DATE datetime NULL ,
	PROJ_POOL_ATTACHED_TO varchar (255) NULL ,
	PROJ_INFO_CAL_NAME varchar (255) NULL ,
	PROJ_IS_RES_POOL bit NULL default 0 ,
	PROJ_INFO_SCHED_FROM smallint NULL ,
	PROJ_OPT_SPLIT_IN_PROGRESS bit NULL default 0 ,
	PROJ_OPT_SPREAD_ACT_COSTS bit NULL default 0 ,
	PROJ_OPT_SPREAD_PCT_COMP bit NULL default 0 ,
	PROJ_INFO_START_DATE datetime NULL ,
	PROJ_INFO_STATUS_DATE datetime NULL ,
	PROJ_PROP_SUBJECT varchar (255) NULL ,
	PROJ_PROP_TITLE varchar (255) NULL ,
	PROJ_OPT_TASK_UPDATES_RES bit NULL default 0 ,
	PROJ_OPT_WORK_ENTRY_FMT smallint NULL ,
	PROJ_OPT_CALC_SUB_AS_SUMMARY bit NULL default 0 ,
	PROJ_OPT_WEEK_START_DAY smallint NULL ,
	PROJ_OPT_FY_START_MONTH smallint NULL ,
	PROJ_OPT_FY_USE_START_YR bit NULL default 0 ,
	PROJ_OPT_DAYS_PER_MONTH smallint NULL ,
	PROJ_OPT_NEW_TASK_EST bit NULL default 0 ,
	PROJ_OPT_SHOW_EST_DUR bit NULL default 0 ,
	PROJ_OPT_EXPAND_TIMEPHASED bit NULL default 0 ,
	PROJ_EXT_EDITED_DATE bit NULL default 0 ,
	PROJ_EXT_EDITED_DUR bit NULL default 0 ,
	PROJ_EXT_EDITED_NUM bit NULL default 0 ,
	PROJ_EXT_EDITED_FLAG bit NULL default 0 ,
	PROJ_EXT_EDITED_CODE bit NULL default 0 ,
	PROJ_EXT_EDITED_TEXT bit NULL default 0 ,
	PROJ_EXT_EDITED bit NULL default 0 ,
	PROJ_DATA_SOURCE varchar (128) NULL ,
	PROJ_READ_ONLY varchar (10) NULL ,
	PROJ_READ_WRITE varchar (4) NULL ,
	PROJ_READ_COUNT varchar (10) NULL ,
	PROJ_LOCKED varchar (4) NULL ,
	PROJ_MACHINE_ID varchar (100) NULL ,
	RESERVED_BINARY_DATA image NULL 
) 
GO

/****** Object:  Table MSP_RESOURCE_RATES    ******/
CREATE TABLE Projmanager1.MSP_RESOURCE_RATES (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	RR_UID int NULL ,
	RES_UID int NULL ,
	RR_RATE_TABLE smallint NULL ,
	RR_FROM_DATE datetime NULL ,
	RR_TO_DATE datetime NULL ,
	RR_STD_RATE decimal(25, 6) NULL ,
	RR_STD_RATE_FMT smallint NULL ,
	RR_OVT_RATE decimal(25, 6) NULL ,
	RR_OVT_RATE_FMT smallint NULL ,
	RR_PER_USE_COST decimal(25, 6) NULL 
)
GO

/****** Object:  Table MSP_RESOURCES    ******/
CREATE TABLE Projmanager1.MSP_RESOURCES (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	RES_ACWP decimal(25, 6) NULL ,
	RES_BCWP decimal(25, 6) NULL ,
	RES_BCWS decimal(25, 6) NULL ,
	RES_NUM_OBJECTS int NULL ,
	EXT_EDIT_REF_DATA text NULL ,
	RES_UID int NULL ,
	RES_ID int NULL ,
	RES_HAS_LINKED_FIELDS bit NULL default 0 ,
	RES_IS_OVERALLOCATED bit NULL default 0 ,
	RES_TYPE bit NULL default 0 ,
	RES_HAS_NOTES bit NULL default 0 ,
	RES_CAN_LEVEL bit NULL default 0 ,
	RES_STD_RATE_FMT smallint NULL ,
	RES_OVT_RATE_FMT smallint NULL ,
	RES_ACCRUE_AT smallint NULL ,
	RES_WORKGROUP_MESSAGING smallint NULL ,
	RES_CAL_UID int NULL ,
	RES_AVAIL_FROM datetime NULL ,
	RES_AVAIL_TO datetime NULL ,
	RES_STD_RATE decimal(25, 6) NULL ,
	RES_OVT_RATE decimal(25, 6) NULL ,
	RES_MAX_UNITS decimal(25, 6) NULL ,
	RES_WORK decimal(25, 6) NULL ,
	RES_ACT_WORK decimal(25, 6) NULL ,
	RES_BASE_WORK decimal(25, 6) NULL ,
	RES_OVT_WORK decimal(25, 6) NULL ,
	RES_COST_PER_USE decimal(25, 6) NULL ,
	RES_REM_WORK decimal(25, 6) NULL ,
	RES_REG_WORK decimal(25, 6) NULL ,
	RES_ACT_OVT_WORK decimal(25, 6) NULL ,
	RES_REM_OVT_WORK decimal(25, 6) NULL ,
	RES_PEAK decimal(25, 6) NULL ,
	RES_ACT_COST decimal(25, 6) NULL ,
	RES_COST decimal(25, 6) NULL ,
	RES_BASE_COST decimal(25, 6) NULL ,
	RES_REM_COST decimal(25, 6) NULL ,
	RES_OVT_COST decimal(25, 6) NULL ,
	RES_ACT_OVT_COST decimal(25, 6) NULL ,
	RES_REM_OVT_COST decimal(25, 6) NULL ,
	RES_NAME varchar (255) NULL ,
	RES_INITIALS varchar (255) NULL ,
	RES_PHONETICS text NULL ,
	RES_MATERIAL_LABEL text NULL ,
	RES_RTF_NOTES image NULL 
)
GO

/****** Object:  Table MSP_STRING_TYPES    ******/
CREATE TABLE Projmanager1.MSP_STRING_TYPES (
	STRING_TYPE_ID int NULL ,
	STRING_LANG_ID int NULL ,
	STRING_TYPE varchar (200) NULL 
) 
GO

/****** Object:  Table MSP_TASKS    ******/
CREATE TABLE Projmanager1.MSP_TASKS (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	TASK_ACWP decimal(25, 6) NULL ,
	TASK_BCWP decimal(25, 6) NULL ,
	TASK_BCWS decimal(25, 6) NULL ,
	TASK_DUR_VAR int NULL ,
	TASK_FINISH_VAR int NULL ,
	TASK_OUTLINE_NUM varchar (255) NULL ,
	TASK_START_VAR int NULL ,
	TASK_IS_OVERALLOCATED bit NULL default 0 ,
	TASK_OVT_WORK decimal(25, 6) NULL ,
	TASK_VAC decimal(25, 6) NULL ,
	TASK_REG_WORK decimal(25, 6) NULL ,
	TASK_NUM_OBJECTS int NULL ,
	TASK_TOTAL_SLACK int NULL ,
	EXT_EDIT_REF_DATA text NULL ,
	TASK_UID int NULL ,
	TASK_ID int NULL ,
	TASK_HAS_LINKED_FIELDS bit NULL default 0 ,
	TASK_IS_MILESTONE bit NULL default 0 ,
	TASK_IS_CRITICAL bit NULL default 0 ,
	TASK_IS_SUMMARY bit NULL default 0 ,
	TASK_IS_SUBPROJ bit NULL default 0 ,
	TASK_IS_MARKED bit NULL default 0 ,
	TASK_IGNORES_RES_CAL bit NULL default 0 ,
	TASK_IS_ROLLED_UP bit NULL default 0 ,
	TASK_IS_FROM_FINISH_SUBPROJ bit NULL default 0 ,
	TASK_BAR_IS_HIDDEN bit NULL default 0 ,
	TASK_IS_RECURRING bit NULL default 0 ,
	TASK_IS_RECURRING_SUMMARY bit NULL default 0 ,
	TASK_IS_EXTERNAL bit NULL default 0 ,
	TASK_IS_EFFORT_DRIVEN bit NULL default 0 ,
	TASK_IS_COLLAPSED bit NULL default 0 ,
	TASK_HAS_NOTES    bit NULL default 0 ,
	TASK_IS_READONLY_SUBPROJ bit NULL default 0 ,
	TASK_LEVELING_CAN_SPLIT bit NULL default 0 ,
	TASK_LEVELING_ADJUSTS_ASSN bit NULL default 0 ,
	TASK_DUR_IS_EST bit NULL default 0 ,
	TASK_EARLY_FINISH datetime NULL ,
	TASK_LATE_START datetime NULL ,
	TASK_STOP_DATE datetime NULL ,
	TASK_RESUME_DATE datetime NULL ,
	TASK_FREE_SLACK int NULL ,
	TASK_OUTLINE_LEVEL smallint NULL ,
	TASK_DUR int NULL ,
	TASK_DUR_FMT smallint NULL ,
	TASK_ACT_DUR int NULL ,
	TASK_REM_DUR int NULL ,
	TASK_BASE_DUR int NULL ,
	TASK_BASE_DUR_FMT smallint NULL ,
	TASK_CONSTRAINT_TYPE smallint NULL ,
	TASK_LEVELING_DELAY int NULL ,
	TASK_LEVELING_DELAY_FMT smallint NULL ,
	TASK_START_DATE datetime NULL ,
	TASK_FINISH_DATE datetime NULL ,
	TASK_ACT_START datetime NULL ,
	TASK_ACT_FINISH datetime NULL ,
	TASK_BASE_START datetime NULL ,
	TASK_BASE_FINISH datetime NULL ,
	TASK_CONSTRAINT_DATE datetime NULL ,
	TASK_PRIORITY smallint NULL ,
	TASK_PCT_COMP smallint NULL ,
	TASK_PCT_WORK_COMP smallint NULL ,
	TASK_TYPE smallint NULL ,
	TASK_FIXED_COST_ACCRUAL smallint NULL ,
	TASK_CREATION_DATE datetime NULL ,
	TASK_PRELEVELED_START datetime NULL ,
	TASK_PRELEVELED_FINISH datetime NULL ,
	TASK_EARLY_START datetime NULL ,
	TASK_LATE_FINISH datetime NULL ,
	TASK_CAL_UID int NULL ,
	TASK_DEADLINE datetime NULL ,
	TASK_WORK decimal(25, 6) NULL ,
	TASK_BASE_WORK decimal(25, 6) NULL ,
	TASK_ACT_WORK decimal(25, 6) NULL ,
	TASK_REM_WORK decimal(25, 6) NULL ,
	TASK_COST decimal(25, 6) NULL ,
	TASK_FIXED_COST decimal(25, 6) NULL ,
	TASK_ACT_COST decimal(25, 6) NULL ,
	TASK_REM_COST decimal(25, 6) NULL ,
	TASK_BASE_COST decimal(25, 6) NULL ,
	TASK_ACT_OVT_WORK decimal(25, 6) NULL ,
	TASK_REM_OVT_WORK decimal(25, 6) NULL ,
	TASK_OVT_COST decimal(25, 6) NULL ,
	TASK_ACT_OVT_COST decimal(25, 6) NULL ,
	TASK_REM_OVT_COST decimal(25, 6) NULL ,
	TASK_WBS text NULL ,
	TASK_NAME varchar (255) NULL ,
	TASK_WBS_RIGHTMOST_LEVEL text NULL ,
	TASK_RTF_NOTES image NULL 
)
GO

/****** Object:  Table MSP_TEXT_FIELDS    ******/
CREATE TABLE Projmanager1.MSP_TEXT_FIELDS (
	PROJ_ID int NULL ,
	TEXT_CATEGORY int NULL ,
	TEXT_REF_UID int NULL ,
	TEXT_FIELD_ID int NULL ,
	TEXT_VALUE varchar (255) NULL 
) 
GO

/****** Object:  Table MSP_TIMEPHASED_DATA    ******/
CREATE TABLE Projmanager1.MSP_TIMEPHASED_DATA (
	RESERVED_DATA char (1) NULL ,
	PROJ_ID int NULL ,
	TD_UID int NULL ,
	TD_FIELD_ID smallint NULL ,
	TD_CATEGORY smallint NULL ,
	TD_REF_UID int NULL ,
	TD_START datetime NULL ,
	TD_FINISH datetime NULL ,
	TD_UNITS smallint NULL ,
	TD_VALUE1 decimal(25, 6) NULL ,
	TD_VALUE2 decimal(25, 6) NULL ,
	TD_VALUE3 decimal(25, 6) NULL ,
	TD_VALUE4 decimal(25, 6) NULL ,
	TD_VALUE5 decimal(25, 6) NULL ,
	TD_VALUE6 decimal(25, 6) NULL ,
	TD_VALUE7 decimal(25, 6) NULL ,
	TD_EXT_EDITED bit NULL default 0 
)
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_ASSIGNMENTS ON MSP_ASSIGNMENTS(PROJ_ID, ASSN_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_ATTRIBUTE_STRINGS ON MSP_ATTRIBUTE_STRINGS(PROJ_ID, AS_ID, AS_POSITION) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_AVAILABILITY ON MSP_AVAILABILITY(PROJ_ID, AVAIL_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_CALENDAR_DATA ON MSP_CALENDAR_DATA(PROJ_ID, CD_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_CALENDARS ON MSP_CALENDARS(PROJ_ID, CAL_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_FIELD_ATTRIBUTES ON MSP_FIELD_ATTRIBUTES(PROJ_ID, ATTRIB_FIELD_ID, ATTRIB_ID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_LINKS ON MSP_LINKS(PROJ_ID, LINK_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_OUTLINE_CODES ON MSP_OUTLINE_CODES(PROJ_ID, CODE_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_RESOURCE_RATES ON MSP_RESOURCE_RATES(PROJ_ID, RR_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_RESOURCES ON MSP_RESOURCES(PROJ_ID, RES_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_TASKS ON MSP_TASKS(PROJ_ID, TASK_UID) WITH  FILLFACTOR = 40 
GO

 CREATE  UNIQUE  CLUSTERED  INDEX I_MSP_TIMEPHASED_DATA ON MSP_TIMEPHASED_DATA(PROJ_ID, TD_UID) WITH  FILLFACTOR = 40 
GO


 CREATE  UNIQUE  INDEX I_MSP_CODE_FIELDS ON MSP_CODE_FIELDS(PROJ_ID, CODE_CATEGORY, CODE_REF_UID, CODE_FIELD_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_CONVERSIONS ON MSP_CONVERSIONS(CONV_VALUE, CONV_LANG_ID, STRING_TYPE_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_DATE_FIELDS ON MSP_DATE_FIELDS(PROJ_ID, DATE_CATEGORY, DATE_REF_UID, DATE_FIELD_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_DURATION_FIELDS ON MSP_DURATION_FIELDS(PROJ_ID, DUR_CATEGORY, DUR_REF_UID, DUR_FIELD_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_FLAG_FIELDS ON MSP_FLAG_FIELDS(PROJ_ID, FLAG_CATEGORY, FLAG_REF_UID, FLAG_FIELD_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_NUMBER_FIELDS ON MSP_NUMBER_FIELDS(PROJ_ID, NUM_CATEGORY, NUM_REF_UID, NUM_FIELD_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_PROJECTS ON MSP_PROJECTS(PROJ_ID) 
GO

 CREATE  UNIQUE  INDEX I_PROJ_NAME ON MSP_PROJECTS(PROJ_NAME) 
GO

 CREATE  UNIQUE  INDEX I_MSP_STRING_TYPES ON MSP_STRING_TYPES(STRING_TYPE_ID, STRING_LANG_ID) 
GO

 CREATE  UNIQUE  INDEX I_MSP_TEXT_FIELDS ON MSP_TEXT_FIELDS(PROJ_ID, TEXT_CATEGORY, TEXT_REF_UID, TEXT_FIELD_ID) 
GO



insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743767,  1033, 'Task Number1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743768,  1033, 'Task Number2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743769,  1033, 'Task Number3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743770,  1033, 'Task Number4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743771,  1033, 'Task Number5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743982,  1033, 'Task Number6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743983,  1033, 'Task Number7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743984,  1033, 'Task Number8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743985,  1033, 'Task Number9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743986,  1033, 'Task Number10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743987,  1033, 'Task Number11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743988,  1033, 'Task Number12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743989,  1033, 'Task Number13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743990,  1033, 'Task Number14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743991,  1033, 'Task Number15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743992,  1033, 'Task Number16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743993,  1033, 'Task Number17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743994,  1033, 'Task Number18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743995,  1033, 'Task Number19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743996,  1033, 'Task Number20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743696,  1033, 'Task WBS')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743897,  1033, 'Task Hyperlink')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743898,  1033, 'Task Hyperlink Address')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743899,  1033, 'Task Hyperlink SubAddress')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743774,  1033, 'Task Notes')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743792,  1033, 'Task Contact')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743731,  1033, 'Task Text1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743734,  1033, 'Task Text2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743737,  1033, 'Task Text3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743740,  1033, 'Task Text4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743743,  1033, 'Task Text5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743746,  1033, 'Task Text6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743747,  1033, 'Task Text7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743748,  1033, 'Task Text8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743749,  1033, 'Task Text9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743750,  1033, 'Task Text10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743997,  1033, 'Task Text11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743998,  1033, 'Task Text12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743999,  1033, 'Task Text13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744000,  1033, 'Task Text14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744001,  1033, 'Task Text15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744002,  1033, 'Task Text16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744003,  1033, 'Task Text17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744004,  1033, 'Task Text18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744005,  1033, 'Task Text19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744006,  1033, 'Task Text20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744007,  1033, 'Task Text21')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744008,  1033, 'Task Text22')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744009,  1033, 'Task Text23')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744010,  1033, 'Task Text24')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744011,  1033, 'Task Text25')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744012,  1033, 'Task Text26')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744013,  1033, 'Task Text27')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744014,  1033, 'Task Text28')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744015,  1033, 'Task Text29')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744016,  1033, 'Task Text30')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744095,  1033, 'Task WbsMaxValue')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743706,  1033, 'Task Subproject File')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743732,  1033, 'Task Start1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743733,  1033, 'Task Finish1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743735,  1033, 'Task Start2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743736,  1033, 'Task Finish2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743738,  1033, 'Task Start3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743739,  1033, 'Task Finish3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743741,  1033, 'Task Start4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743742,  1033, 'Task Finish4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743744,  1033, 'Task Start5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743745,  1033, 'Task Finish5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743962,  1033, 'Task Start6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743963,  1033, 'Task Finish6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743964,  1033, 'Task Start7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743965,  1033, 'Task Finish7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743966,  1033, 'Task Start8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743967,  1033, 'Task Finish8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743968,  1033, 'Task Start9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743969,  1033, 'Task Finish9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743970,  1033, 'Task Start10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743971,  1033, 'Task Finish10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743945,  1033, 'Task Date1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743946,  1033, 'Task Date2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743947,  1033, 'Task Date3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743948,  1033, 'Task Date4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743949,  1033, 'Task Date5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743950,  1033, 'Task Date6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743951,  1033, 'Task Date7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743952,  1033, 'Task Date8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743953,  1033, 'Task Date9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743954,  1033, 'Task Date10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743783,  1033, 'Task Duration1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743784,  1033, 'Task Duration2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743785,  1033, 'Task Duration3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743955,  1033, 'Task Duration4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743956,  1033, 'Task Duration5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743957,  1033, 'Task Duration6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743958,  1033, 'Task Duration7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743959,  1033, 'Task Duration8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743960,  1033, 'Task Duration9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743961,  1033, 'Task Duration10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743786,  1033, 'Task Cost1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743787,  1033, 'Task Cost2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743788,  1033, 'Task Cost3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743938,  1033, 'Task Cost4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743939,  1033, 'Task Cost5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743940,  1033, 'Task Cost6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743941,  1033, 'Task Cost7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743942,  1033, 'Task Cost8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743943,  1033, 'Task Cost9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743944,  1033, 'Task Cost10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743752,  1033, 'Task Flag1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743753,  1033, 'Task Flag2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743754,  1033, 'Task Flag3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743755,  1033, 'Task Flag4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743756,  1033, 'Task Flag5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743757,  1033, 'Task Flag6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743758,  1033, 'Task Flag7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743759,  1033, 'Task Flag8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743760,  1033, 'Task Flag9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743761,  1033, 'Task Flag10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743972,  1033, 'Task Flag11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743973,  1033, 'Task Flag12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743974,  1033, 'Task Flag13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743975,  1033, 'Task Flag14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743976,  1033, 'Task Flag15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743977,  1033, 'Task Flag16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743978,  1033, 'Task Flag17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743979,  1033, 'Task Flag18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743980,  1033, 'Task Flag19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188743981,  1033, 'Task Flag20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744096,  1033, 'Task Outline Code1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744098,  1033, 'Task Outline Code2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744100,  1033, 'Task Outline Code3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744102,  1033, 'Task Outline Code4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744104,  1033, 'Task Outline Code5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744106,  1033, 'Task Outline Code6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744108,  1033, 'Task Outline Code7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744110,  1033, 'Task Outline Code8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744112,  1033, 'Task Outline Code9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 188744114,  1033, 'Task Outline Code10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521008,  1033, 'Resource Number1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521009,  1033, 'Resource Number2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521010,  1033, 'Resource Number3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521011,  1033, 'Resource Number4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521012,  1033, 'Resource Number5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521101,  1033, 'Resource Number6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521102,  1033, 'Resource Number7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521103,  1033, 'Resource Number8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521104,  1033, 'Resource Number9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521105,  1033, 'Resource Number10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521106,  1033, 'Resource Number11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521107,  1033, 'Resource Number12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521108,  1033, 'Resource Number13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521109,  1033, 'Resource Number14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521110,  1033, 'Resource Number15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521111,  1033, 'Resource Number16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521112,  1033, 'Resource Number17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521113,  1033, 'Resource Number18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521114,  1033, 'Resource Number19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521115,  1033, 'Resource Number20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521034,  1033, 'Resource Hyperlink')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521035,  1033, 'Resource Hyperlink Address')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521036,  1033, 'Resource Hyperlink SubAddress')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520924,  1033, 'Resource Notes')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520899,  1033, 'Resource Group')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520906,  1033, 'Resource Code')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520931,  1033, 'Resource Email Address')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521207,  1033, 'Resource Windows User Account')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520904,  1033, 'Resource Text1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520905,  1033, 'Resource Text2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520926,  1033, 'Resource Text3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520927,  1033, 'Resource Text4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520928,  1033, 'Resource Text5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520993,  1033, 'Resource Text6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520994,  1033, 'Resource Text7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520995,  1033, 'Resource Text8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520996,  1033, 'Resource Text9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520997,  1033, 'Resource Text10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521121,  1033, 'Resource Text11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521122,  1033, 'Resource Text12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521123,  1033, 'Resource Text13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521124,  1033, 'Resource Text14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521125,  1033, 'Resource Text15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521126,  1033, 'Resource Text16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521127,  1033, 'Resource Text17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521128,  1033, 'Resource Text18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521129,  1033, 'Resource Text19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521130,  1033, 'Resource Text20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521131,  1033, 'Resource Text21')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521132,  1033, 'Resource Text22')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521133,  1033, 'Resource Text23')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521134,  1033, 'Resource Text24')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521135,  1033, 'Resource Text25')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521136,  1033, 'Resource Text26')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521137,  1033, 'Resource Text27')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521138,  1033, 'Resource Text28')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521139,  1033, 'Resource Text29')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521140,  1033, 'Resource Text30')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520998,  1033, 'Resource Start1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205520999,  1033, 'Resource Start2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521000,  1033, 'Resource Start3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521001,  1033, 'Resource Start4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521002,  1033, 'Resource Start5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521116,  1033, 'Resource Start6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521117,  1033, 'Resource Start7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521118,  1033, 'Resource Start8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521119,  1033, 'Resource Start9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521120,  1033, 'Resource Start10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521003,  1033, 'Resource Finish1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521004,  1033, 'Resource Finish2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521005,  1033, 'Resource Finish3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521006,  1033, 'Resource Finish4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521007,  1033, 'Resource Finish5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521086,  1033, 'Resource Finish6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521087,  1033, 'Resource Finish7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521088,  1033, 'Resource Finish8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521089,  1033, 'Resource Finish9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521090,  1033, 'Resource Finish10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521069,  1033, 'Resource Date1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521070,  1033, 'Resource Date2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521071,  1033, 'Resource Date3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521072,  1033, 'Resource Date4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521073,  1033, 'Resource Date5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521074,  1033, 'Resource Date6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521075,  1033, 'Resource Date7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521076,  1033, 'Resource Date8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521077,  1033, 'Resource Date9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521078,  1033, 'Resource Date10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521013,  1033, 'Resource Duration1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521014,  1033, 'Resource Duration2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521015,  1033, 'Resource Duration3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521079,  1033, 'Resource Duration4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521080,  1033, 'Resource Duration5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521081,  1033, 'Resource Duration6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521082,  1033, 'Resource Duration7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521083,  1033, 'Resource Duration8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521084,  1033, 'Resource Duration9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521085,  1033, 'Resource Duration10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521019,  1033, 'Resource Cost1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521020,  1033, 'Resource Cost2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521021,  1033, 'Resource Cost3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521062,  1033, 'Resource Cost4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521063,  1033, 'Resource Cost5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521064,  1033, 'Resource Cost6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521065,  1033, 'Resource Cost7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521066,  1033, 'Resource Cost8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521067,  1033, 'Resource Cost9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521068,  1033, 'Resource Cost10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521022,  1033, 'Resource Flag10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521023,  1033, 'Resource Flag1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521024,  1033, 'Resource Flag2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521025,  1033, 'Resource Flag3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521026,  1033, 'Resource Flag4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521027,  1033, 'Resource Flag5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521028,  1033, 'Resource Flag6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521029,  1033, 'Resource Flag7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521030,  1033, 'Resource Flag8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521031,  1033, 'Resource Flag9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521091,  1033, 'Resource Flag11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521092,  1033, 'Resource Flag12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521093,  1033, 'Resource Flag13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521094,  1033, 'Resource Flag14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521095,  1033, 'Resource Flag15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521096,  1033, 'Resource Flag16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521097,  1033, 'Resource Flag17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521098,  1033, 'Resource Flag18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521099,  1033, 'Resource Flag19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521100,  1033, 'Resource Flag20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521174,  1033, 'Resource Outline Code1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521176,  1033, 'Resource Outline Code2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521178,  1033, 'Resource Outline Code3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521180,  1033, 'Resource Outline Code4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521182,  1033, 'Resource Outline Code5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521184,  1033, 'Resource Outline Code6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521186,  1033, 'Resource Outline Code7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521188,  1033, 'Resource Outline Code8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521190,  1033, 'Resource Outline Code9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 205521192,  1033, 'Resource Outline Code10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852652,  1033, 'Assignment Number1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852653,  1033, 'Assignment Number2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852654,  1033, 'Assignment Number3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852655,  1033, 'Assignment Number4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852656,  1033, 'Assignment Number5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852742,  1033, 'Assignment Number6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852743,  1033, 'Assignment Number7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852744,  1033, 'Assignment Number8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852745,  1033, 'Assignment Number9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852746,  1033, 'Assignment Number10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852747,  1033, 'Assignment Number11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852748,  1033, 'Assignment Number12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852749,  1033, 'Assignment Number13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852750,  1033, 'Assignment Number14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852751,  1033, 'Assignment Number15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852752,  1033, 'Assignment Number16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852753,  1033, 'Assignment Number17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852754,  1033, 'Assignment Number18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852755,  1033, 'Assignment Number19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852756,  1033, 'Assignment Number20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852696,  1033, 'Assignment Hyperlink')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852697,  1033, 'Assignment Hyperlink Address')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852698,  1033, 'Assignment Hyperlink SubAddress')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852623,  1033, 'Assignment Notes')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852632,  1033, 'Assignment Text1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852633,  1033, 'Assignment Text2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852634,  1033, 'Assignment Text3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852635,  1033, 'Assignment Text4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852636,  1033, 'Assignment Text5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852637,  1033, 'Assignment Text6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852638,  1033, 'Assignment Text7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852639,  1033, 'Assignment Text8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852640,  1033, 'Assignment Text9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852641,  1033, 'Assignment Text10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852762,  1033, 'Assignment Text11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852763,  1033, 'Assignment Text12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852764,  1033, 'Assignment Text13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852765,  1033, 'Assignment Text14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852766,  1033, 'Assignment Text15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852767,  1033, 'Assignment Text16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852768,  1033, 'Assignment Text17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852769,  1033, 'Assignment Text18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852770,  1033, 'Assignment Text19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852771,  1033, 'Assignment Text20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852772,  1033, 'Assignment Text21')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852773,  1033, 'Assignment Text22')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852774,  1033, 'Assignment Text23')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852775,  1033, 'Assignment Text24')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852776,  1033, 'Assignment Text25')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852777,  1033, 'Assignment Text26')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852778,  1033, 'Assignment Text27')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852779,  1033, 'Assignment Text28')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852780,  1033, 'Assignment Text29')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852781,  1033, 'Assignment Text30')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852642,  1033, 'Assignment Start1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852643,  1033, 'Assignment Start2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852644,  1033, 'Assignment Start3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852645,  1033, 'Assignment Start4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852646,  1033, 'Assignment Start5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852757,  1033, 'Assignment Start6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852758,  1033, 'Assignment Start7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852759,  1033, 'Assignment Start8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852760,  1033, 'Assignment Start9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852761,  1033, 'Assignment Start10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852647,  1033, 'Assignment Finish1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852648,  1033, 'Assignment Finish2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852649,  1033, 'Assignment Finish3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852650,  1033, 'Assignment Finish4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852651,  1033, 'Assignment Finish5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852727,  1033, 'Assignment Finish6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852728,  1033, 'Assignment Finish7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852729,  1033, 'Assignment Finish8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852730,  1033, 'Assignment Finish9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852731,  1033, 'Assignment Finish10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852710,  1033, 'Assignment Date1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852711,  1033, 'Assignment Date2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852712,  1033, 'Assignment Date3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852713,  1033, 'Assignment Date4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852714,  1033, 'Assignment Date5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852715,  1033, 'Assignment Date6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852716,  1033, 'Assignment Date7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852717,  1033, 'Assignment Date8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852718,  1033, 'Assignment Date9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852719,  1033, 'Assignment Date10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852657,  1033, 'Assignment Duration1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852658,  1033, 'Assignment Duration2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852659,  1033, 'Assignment Duration3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852720,  1033, 'Assignment Duration4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852721,  1033, 'Assignment Duration5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852722,  1033, 'Assignment Duration6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852723,  1033, 'Assignment Duration7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852724,  1033, 'Assignment Duration8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852725,  1033, 'Assignment Duration9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852726,  1033, 'Assignment Duration10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852663,  1033, 'Assignment Cost1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852664,  1033, 'Assignment Cost2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852665,  1033, 'Assignment Cost3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852703,  1033, 'Assignment Cost4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852704,  1033, 'Assignment Cost5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852705,  1033, 'Assignment Cost6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852706,  1033, 'Assignment Cost7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852707,  1033, 'Assignment Cost8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852708,  1033, 'Assignment Cost9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852709,  1033, 'Assignment Cost10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852666,  1033, 'Assignment Flag10')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852667,  1033, 'Assignment Flag1')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852668,  1033, 'Assignment Flag2')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852669,  1033, 'Assignment Flag3')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852670,  1033, 'Assignment Flag4')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852671,  1033, 'Assignment Flag5')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852672,  1033, 'Assignment Flag6')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852673,  1033, 'Assignment Flag7')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852674,  1033, 'Assignment Flag8')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852675,  1033, 'Assignment Flag9')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852732,  1033, 'Assignment Flag11')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852733,  1033, 'Assignment Flag12')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852734,  1033, 'Assignment Flag13')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852735,  1033, 'Assignment Flag14')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852736,  1033, 'Assignment Flag15')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852737,  1033, 'Assignment Flag16')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852738,  1033, 'Assignment Flag17')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852739,  1033, 'Assignment Flag18')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852740,  1033, 'Assignment Flag19')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 255852741,  1033, 'Assignment Flag20')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 239075346,  1033, 'Dependencies External Predecessor Task Name')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (105, 239075347,  1033, 'Dependencies External Successor Task Name')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (56, 1033, 'Weekday')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (57, 1033, 'Display Units')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (68, 1033, 'Constraint Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (70, 1033, 'Accrual')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (14, 1033, 'Work Contour Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (3, 1033, 'Link Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (29, 1033, 'Task Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (78, 1033, 'Cost Rate Data Units')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (81, 1033, 'Workgroup User Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (83, 1033, 'Weekday')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (84, 1033, 'Weekday')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (85, 1033, 'Weekday')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (100, 1033, 'Category Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (101, 1033, 'Schedule From')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (102, 1033, 'Calendar Working')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (103, 1033, 'Currency Symbol Position')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (104, 1033, 'Workgroup Messages')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (105, 1033, 'Field ID')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (106, 1033, 'Field Attributes')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (107, 1033, 'Timephased Contour Type')
GO

insert into MSP_STRING_TYPES (STRING_TYPE_ID, STRING_LANG_ID, STRING_TYPE) values (108, 1033, 'Timephased Data Units ')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 1,  1033, 'Sunday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 2,  1033, 'Monday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 3,  1033, 'Tuesday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 4,  1033, 'Wednesday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 5,  1033, 'Thursday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 6,  1033, 'Friday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 7,  1033, 'Saturday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 3,  1033, 'm')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 4,  1033, 'em')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 5,  1033, 'h')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 6,  1033, 'eh')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 7,  1033, 'd')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 8,  1033, 'ed')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 9,  1033, 'w')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 10,  1033, 'ew')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 11,  1033, 'mo')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 12,  1033, 'emo')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 19,  1033, '%')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 20,  1033, 'e%')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 21,  1033, '')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 35,  1033, 'm?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 36,  1033, 'em?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 37,  1033, 'h?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 38,  1033, 'eh?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 39,  1033, 'd?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 40,  1033, 'ed?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 41,  1033, 'w?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 42,  1033, 'ew?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 43,  1033, 'mo?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 44,  1033, 'emo?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 51,  1033, '%?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 52,  1033, 'e%?')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (57, 53,  1033, '')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 0,  1033, 'As Soon As Possible')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 1,  1033, 'As Late As Possible')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 2,  1033, 'Must Start On')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 3,  1033, 'Must Finish On')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 4,  1033, 'Start No Earlier Than')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 5,  1033, 'Start No Later Than')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 6,  1033, 'Finish No Earlier Than')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (68, 7,  1033, 'Finish No Later Than')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (70, 1,  1033, 'Start')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (70, 2,  1033, 'End')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 0,  1033, 'Flat')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 1,  1033, 'Back Loaded')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 2,  1033, 'Front Loaded')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 3,  1033, 'Double Peak')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 4,  1033, 'Early Peak')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 5,  1033, 'Late Peak')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 6,  1033, 'Bell')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 7,  1033, 'Turtle')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (14, 8,  1033, 'Contoured')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (3, 0,  1033, 'FF')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (3, 1,  1033, 'FS')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (3, 2,  1033, 'SF')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (3, 3,  1033, 'SS')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (29, 0,  1033, 'Fixed Units')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (29, 1,  1033, 'Fixed Duration')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (29, 2,  1033, 'Fixed Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (78, 1,  1033, 'm')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (78, 2,  1033, 'h')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (78, 3,  1033, 'd')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (78, 4,  1033, 'w')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (78, 5,  1033, 'mo')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (78, 7,  1033, 'y')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (81, 0,  1033, 'Default')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (81, 1,  1033, 'None')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (81, 2,  1033, 'Email')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (81, 3,  1033, 'Web')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 1,  1033, 'Su')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 2,  1033, 'Mo')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 3,  1033, 'Tu')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 4,  1033, 'We')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 5,  1033, 'Th')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 6,  1033, 'Fr')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (83, 7,  1033, 'Sa')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 1,  1033, '(Su)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 2,  1033, '(Mo)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 3,  1033, '(Tu)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 4,  1033, '(We)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 5,  1033, '(Th)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 6,  1033, '(Fr)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (84, 7,  1033, '(Sa)')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 1,  1033, 'Sunday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 2,  1033, 'Monday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 3,  1033, 'Tuesday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 4,  1033, 'Wednesday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 5,  1033, 'Thursday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 6,  1033, 'Friday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (85, 7,  1033, 'Saturday')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (100, 0,  1033, 'Task')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (100, 1,  1033, 'Resource')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (100, 2,  1033, 'Calendar')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (100, 3,  1033, 'Assignment')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (100, 4,  1033, 'Dependencies')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (101, 0,  1033, 'Schedule From Project Finish')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (101, 1,  1033, 'Schedule From Project Start')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (102, 0,  1033, 'Non-Working')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (102, 1,  1033, 'Working')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (102, 2,  1033, 'Default')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (103, 0,  1033, 'Before')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (103, 1,  1033, 'After')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (103, 2,  1033, 'Before with Space')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (103, 3,  1033, 'After with Space')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (104, 0,  1033, 'Default')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (104, 1,  1033, 'None')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (104, 2,  1033, 'Email')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (104, 3,  1033, 'Web')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 1,  1033, 'Outline code and WBS mask')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 2,  1033, 'Only allow outline codes listed in the lookup table')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 3,  1033, 'Only allow new outline codes with values at all levels of mask')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 4,  1033, 'Verify uniqueness of new WBS codes')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 5,  1033, 'WBS Prefix')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 6,  1033, 'Generate WBS code for new tasks')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 7,  1033, 'Field Alias')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 8,  1033, 'Custom Field Formula')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (106, 9,  1033, 'Sharer File Names')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 200,  1033, 'Assignment Remaining Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 201,  1033, 'Assignment Actual Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 202,  1033, 'Assignment Actual Overtime Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 203,  1033, 'Assignment Baseline Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 204,  1033, 'Assignment Baseline Cost')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 205,  1033, 'Assignment Actual Cost')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 206,  1033, 'Resource Baseline Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 207,  1033, 'Resource Baseline Cost')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 208,  1033, 'Task Baseline Work')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 209,  1033, 'Task Baseline Cost')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (107, 210,  1033, 'Task Percent Complete')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (56, 0,  1033, 'Exception')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (108, 0,  1033, 'm')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (108, 1,  1033, 'h')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (108, 2,  1033, 'd')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (108, 3,  1033, 'w')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (108, 5,  1033, 'mo')
GO

insert into MSP_CONVERSIONS (STRING_TYPE_ID, CONV_VALUE, CONV_LANG_ID, CONV_STRING) values (108, 8,  1033, 'y')
GO
